<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Setting;
use App\Models\Enquiry;

use Illuminate\Support\Facades\Storage;
use Illuminate\Support\Facades\Auth;


class PrivacyTermsController extends Controller
{
    // Show the "About Us" content
    public function showprivacy()
    {
        $user = Auth::guard('admin')->user(); // Fetch the logged-in admin user
        $enquries =Enquiry::all();

        $setting = Setting::where('type', 'privacypolicy')->first();
        return view('backend.admin.privacy-policy', compact('setting','user','enquries'));  // Pass the setting to the view
    
    }



    public function updateprivacy(Request $request)
    {
        
        $request->validate([
            'content' => 'required', // Validate content
        ]);
    
        $setting = Setting::where('type', 'privacypolicy')->first(); // Get the first record
    
      
        // HTML content
        $setting->content = $request->content;
        // dd($setting);
        $setting->save(); // Save data in DB
    
        return redirect()->route('admin.Privacy-Policy')->with('success', 'About Us updated successfully');
    }






// Tearms & Conditions  code here 

 // Show the "About Us" content
 public function showtearms_conditions()
 {
     $user = Auth::guard('admin')->user(); // Fetch the logged-in admin user
     $enquries =Enquiry::all();

     $setting = Setting::where('type', 'tearms_conditions')->first();
     return view('backend.admin.tearms_conditions', compact('setting','user','enquries'));  // Pass the setting to the view
 
 }



 public function updatetearms_conditions(Request $request)
 {
     
     $request->validate([
         'content' => 'required', // Validate content
     ]);
 
     $setting = Setting::where('type', 'tearms_conditions')->first(); // Get the first record
 
   
     // HTML content
     $setting->content = $request->content;
     // dd($setting);
     $setting->save(); // Save data in DB
 
     return redirect()->route('admin.tearms_conditions')->with('success', 'About Us updated successfully');
 }










}
