<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('medium_of_teachings', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('country_universities_details_id');
            $table->foreign('country_universities_details_id')->references('id')->on('country_universities_details')->onDelete('cascade');
            $table->string('image')->nullable();
            $table->string('paragraph')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('medium_of_teachings');
    }
};
