@extends('backend.layouts.adminlayouts')

@section('content')
<main id="main" class="main">
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Add Investor</h5>

                        <form action="{{ route('investors.store') }}" method="POST" enctype="multipart/form-data">
                            @csrf

                            <label>Subcategory</label>
                            <select name="subcategory_id" class="form-control" required>
                                <option value="">Select Subcategory</option>
                                @foreach($subcategories as $subcategory)
                                    <option value="{{ $subcategory->id }}">{{ $subcategory->name }}</option>
                                @endforeach
                            </select>

                            <label>Name</label>
                            <input type="text" name="name" class="form-control" required>

                            <!--<label>Description</label>-->
                            <!--<textarea name="description" class="form-control" ></textarea>-->

                            <!--<label>Image</label>-->
                            <!--<input type="file" name="image" class="form-control">-->

                            <label>PDF</label>
                            <input type="file" name="pdf" class="form-control">

                            <button type="submit" class="btn btn-primary mt-3">Add Investor</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
@endsection
