@extends('frontend.layouts.layout')
@section('content')


<div class="container-fluid overlay back_img2 overlay1 px-0">
    <div class="position-relative">
        <div class="text_white fs-1 ps-3 d-md-block position-absolute" data-aos="fade-down" data-aos-delay="1000">
            <a href="#" class="text-white big_text fs-1 py-3 rounded-0 btn-2">
                Career
            </a>
            <br />
            <h6>Career</h6>
        </div>
    </div>
</div>



<section class="career-section py-5">
    <div class="container">
        <div class="text-center mb-5">
            <h2 class="section-title">Build Your Career With Us</h2>
            <p class="section-subtitle">Join our team and grow your career in a dynamic environment.</p>
        </div>

        <div class="row align-items-center">
            <div class="col-md-6">
                <img src="{{ asset('storage/' . $setting->image1) }}" alt="Career Image" class="img-fluid rounded shadow">
            </div>
            <div class="col-md-6">
                <div class="career-content">
                    <p>{!! $setting->content !!}</p>
                    <a href="{{ url('contact-us') }}" class="btn btn-primary mt-3">Apply Now</a>
                </div>
            </div>
        </div>
    </div>
</section>



<div class="container py-md-5">
    <div class="site-section-title title_1  position-relative">
       <h2 class="text-center py-md-0 py-4"><span>O</span>ur <span> C</span>lients</h2>
       <!-- <img src="images/icon.png" alt="Image"  style="    background: #f9f9f9;"> -->
    </div>
    <div class="row">
       <div class="col">
          <div class="slide-four-item home-slider owl-carousel mt-md-4">
             <div href="blog-detail.php" class="shadow-lg p-3 border">
                <img src="{{ asset('frontend/assets/images/client-1.png')}}" alt="Image" class="img-fluid" style="height: 120px;">
             </div>
             <div href="blog-detail.php" class="shadow-lg p-3 border">
                <img src="{{ asset('frontend/assets/images/client-2.jpg')}}" alt="Image" class="img-fluid" style="height: 120px;">
             </div>
          </div>
       </div>
    </div>
 </div>



<style>
    .career-section {
        background: #f9f9f9;
        padding: 60px 0;
    }
    .section-title {
        font-size: 32px;
        font-weight: bold;
        color: #333;
    }
    .section-subtitle {
        font-size: 18px;
        color: #555;
        max-width: 600px;
        margin: auto;
    }
    .career-content p {
        font-size: 16px;
        color: #444;
        line-height: 1.8;
    }
    .btn-primary {
        background-color: #007bff;
        border: none;
        padding: 10px 20px;
        font-size: 18px;
        border-radius: 5px;
        transition: 0.3s;
    }
    .btn-primary:hover {
        background-color: #0056b3;
    }
</style>

@endsection
