@extends('frontend.layouts.layout')
@section('title', 'Page Title')
@section('content')


<div class="bg_green container-fluid  pt-md-4" style="
    box-shadow: 0px 2px 2px 11px #b4eaff;
">
    <nav class="breadcrumb my-2 mt-md-3 pt_48 " style="--bs-breadcrumb-divider: url(&quot;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='currentColor'/%3E%3C/svg%3E&quot;);" aria-label="breadcrumb">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"> <a class="breadcrumb-item color_2" href="">Home</a> </li>


            <span class="breadcrumb-item active text-dark" aria-current="page">Our Team</span>
        </ol>
    </nav>
    <div class="container-fluid  bg_5">
        <div class="row  align-items-center">

            <h1 class="bg_yellow color_1 fw-bold mb-2 py-4">Our Team</h1>
        </div>
    </div>
</div>
<div class="container mt-4">

    <div class="row">
        @foreach ($teams as $team)
            <div class="col-md-3 my-5">
                <div class="new property-entry">
                    <a href="#" class="property-thumbnail position-relative">
                        <img src="{{ asset(path: 'storage/' . $team->image) }}" alt="{{ $team->name }}" class="img-fluid w-100">
                    </a>
                    <div class="p-4 bg-white text">
                        <h2 class="h5 mb-3">
                            <a href="#" class="fw-bold text-uppercase">{{ $team->name }}</a>
                        </h2>
                        <p>{{ $team->designation }}</p>
                    </div>
                </div>
            </div>
        @endforeach
    </div>



</div>

@endsection