

<?php $__env->startSection('content'); ?>

<main id="main" class="main">

<section class="section">
    <div class="row">


<?php if(session('error')): ?>
<div class="alert alert-danger alert-dismissible fade show" role="alert">
    <?php echo e(session('error')); ?>

    <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
<?php endif; ?>

        <div class="col-lg-12">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Add FAQ</h5>

                    <!-- FAQ Form -->
                    <form action="<?php echo e(route('faq.store')); ?>" method="POST">
                        <?php echo csrf_field(); ?>

                        <!-- Question -->
                        <div class="row mb-3">
                            <label for="question" class="col-sm-2 col-form-label">Question:</label>
                            <div class="col-sm-10">
                                <input type="text" class="form-control" id="question" name="question" placeholder="Enter FAQ question" required>
                                <?php $__errorArgs = ['question'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="text-danger"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <!-- Answer -->
                        <div class="row mb-3">
                            <label for="answer" class="col-sm-2 col-form-label">Answer:</label>
                            <div class="col-sm-10">
                                <textarea class="form-control" id="answer" name="answer" rows="4" placeholder="Enter FAQ answer" required></textarea>
                                <?php $__errorArgs = ['answer'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="text-danger"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <!-- Submit Button -->
                        <div class="row mb-3">
                            <div class="col-sm-10 offset-sm-2">
                                <button type="submit" class="btn btn-primary">Submit</button>
                            </div>
                        </div>
                    </form>
                    <!-- End FAQ Form -->

                </div>
            </div>
        </div>
    </div>
</section>

</main>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/backend/admin/faq/create.blade.php ENDPATH**/ ?>