

<?php $__env->startSection('content'); ?>

<main id="main" class="main">
    <div class="pagetitle-container">
        <div class="pagetitle float-left">
            <h1 style="color: black;">Team Members</h1>
            <nav>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a></li>
                    <li class="breadcrumb-item">Team</li>
                    <li class="breadcrumb-item active">Index</li>
                </ol>
            </nav>
        </div>
        <div class="button-container float-right">
            <a href="<?php echo e(route('teams.create')); ?>" class="btn-add-university">
                <i class='bx bx-add-to-queue' style="font-size: 24px;"></i> Add Team Member
            </a>
        </div>
    </div>

    <?php if(session('success')): ?>
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <?php echo e(session('success')); ?>

        <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
    </div>
    <?php endif; ?>

    <table class="table table-bordered datatable">
        <thead>
            <tr>
                <th>#</th>
                <th>Name</th>
                <th>Designation</th>
                <th>Image</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td><?php echo e($team->id); ?></td>
                <td><?php echo e($team->name); ?></td>
                <td><?php echo e($team->designation); ?></td>
                <td>
                    <img src="<?php echo e(asset(path: 'storage/' . $team->image)); ?>" alt="Image" width="50">
                </td>
                <td>
                    <a href="<?php echo e(route('teams.edit', $team->id)); ?>" class="text-warning" style="font-size: 24px; margin-right: 10px;">
                        <i class='bx bx-edit' style='color:#29e718; font-size:24px;'></i>
                    </a>

                    <form action="<?php echo e(route('teams.destroy', $team->id)); ?>" method="POST" style="display:inline;" onsubmit="return confirm('Are you sure you want to delete this team member?');">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('DELETE'); ?>
                        <button type="submit" class="btn btn-link text-danger" style="border: none; background: none;">
                            <i class='bx bx-trash' style='color:red; font-size:24px;'></i>
                        </button>
                    </form>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
</main>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\laravel-multi-auth-main\resources\views/backend/admin/ourteam/index.blade.php ENDPATH**/ ?>