
<?php $__env->startSection('content'); ?>
<main id="main" class="main">
   <?php if(session('error')): ?>
   <div class="alert alert-danger alert-dismissible fade show" role="alert">
      <?php echo e(session('error')); ?>

      <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
   </div>
   <?php endif; ?>
   <section class="section">
      <div class="row">
         <div class="col-lg-12">
            <div class="card">
               <div class="card-body">
                  <h5 class="card-title">Add New Course</h5>
                  <form id="course_add_form" method="POST" action="<?php echo e(route('admin.courses.store')); ?>" enctype="multipart/form-data">
                     <?php echo csrf_field(); ?>
                     <div class="row">
                        <!-- Course Name -->
                        <div class="col-md-6">
                           <label for="course_name" class="form-label">Course Name:</label>
                           <input type="text" class="form-control <?php $__errorArgs = ['course_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="course_name" name="course_name" placeholder="Enter Course Name" value="<?php echo e(old('course_name')); ?>" required>
                           <?php $__errorArgs = ['course_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <!-- Department -->
                        <div class="col-md-6">
                           <label for="department" class="form-label">Department:</label>
                           <select class="form-control <?php $__errorArgs = ['department'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="department" name="department" required>
                           <option value="computer_science" <?php echo e(old('department') == 'computer_science' ? 'selected' : ''); ?>>Computer Science</option>
                           <option value="business" <?php echo e(old('department') == 'business' ? 'selected' : ''); ?>>Business Administration</option>
                           <option value="engineering" <?php echo e(old('department') == 'engineering' ? 'selected' : ''); ?>>Engineering</option>
                           <option value="arts" <?php echo e(old('department') == 'arts' ? 'selected' : ''); ?>>Arts</option>
                           <option value="science" <?php echo e(old('department') == 'science' ? 'selected' : ''); ?>>Science</option>
                           </select>
                           <?php $__errorArgs = ['department'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>

                     <div class="row mb-3">
                        <label for="course_description">Course Description:</label>

                        <div class="col-sm-12">
                            <!-- Quill Editor Container -->
                            <div id="quill-editor" class="quill-editor-full"><?php echo $setting->course_description ?? ''; ?></div>

                            <!-- Hidden Textarea for Form Submission -->
                            <textarea name="course_description" id="hidden-content" style="display: none;" class="form-control <?php $__errorArgs = ['course_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                              
                            </textarea>

                            <?php $__errorArgs = ['course_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <div class="invalid-feedback"><?php echo e($message); ?></div>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>








                     
                    
                     <div class="row" style="margin-top: 6rem;">
                        <!-- Course Type (Optional) -->
                        <div class="col-md-12">
                           <label for="course_type" class="form-label">Course Type:</label>
                           <select class="form-control <?php $__errorArgs = ['course_type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="course_type" name="course_type">
                           <option value="core" <?php echo e(old('course_type') == 'core' ? 'selected' : ''); ?>>Core</option>
                           <option value="elective" <?php echo e(old('course_type') == 'elective' ? 'selected' : ''); ?>>Elective</option>
                           <option value="mandatory" <?php echo e(old('course_type') == 'mandatory' ? 'selected' : ''); ?>>Mandatory</option>
                           </select>
                           <?php $__errorArgs = ['course_type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>
                     <div class="row">
                        <!-- Tuition Fees & Currency Type -->
                        <div class="col-md-6">
                           <label for="tuition_fees" class="form-label">Tuition Fees & Currency Type:</label>
                           <div class="d-flex">
                              <input type="number" class="form-control <?php $__errorArgs = ['tuition_fees'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="tuition_fees" name="tuition_fees" placeholder="Enter Tuition Fees" required value="<?php echo e(old('tuition_fees')); ?>">
                              <select class="form-control <?php $__errorArgs = ['currency'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="currency" name="currency" required style="margin-left: 10px;">
                                 <option value="" disabled selected>Select Currency</option>
                                 <option value="INR" <?php echo e(old('currency') == 'INR' ? 'selected' : ''); ?>>Indian Rupee (INR)</option>
                                 <option value="USD" <?php echo e(old('currency') == 'USD' ? 'selected' : ''); ?>>US Dollar (USD)</option>
                                 <option value="EUR" <?php echo e(old('currency') == 'EUR' ? 'selected' : ''); ?>>Euro (EUR)</option>
                                 <option value="RON" <?php echo e(old('currency') == 'RON' ? 'selected' : ''); ?>>Romanian Leu (RON)</option>
                                 <option value="RSD" <?php echo e(old('currency') == 'RSD' ? 'selected' : ''); ?>>Serbian Dinar (RSD)</option>
                                 <option value="GEL" <?php echo e(old('currency') == 'GEL' ? 'selected' : ''); ?>>Georgian Lari (GEL)</option>
                                 <option value="PLN" <?php echo e(old('currency') == 'PLN' ? 'selected' : ''); ?>>Polish Zloty (PLN)</option>
                                 <option value="RUB" <?php echo e(old('currency') == 'RUB' ? 'selected' : ''); ?>>Russian Ruble (RUB)</option>
                                 <option value="CNY" <?php echo e(old('currency') == 'CNY' ? 'selected' : ''); ?>>Chinese Yuan (CNY)</option>
                                 <option value="KZT" <?php echo e(old('currency') == 'KZT' ? 'selected' : ''); ?>>Kazakhstani Tenge (KZT)</option>
                                 <option value="KGZ" <?php echo e(old('currency') == 'KGZ' ? 'selected' : ''); ?>>Kyrgyzstan Som (KGZ)</option>
                                 <option value="BDT" <?php echo e(old('currency') == 'BDT' ? 'selected' : ''); ?>>Bangladeshi Taka (BDT)</option>
                                 <option value="PHP" <?php echo e(old('currency') == 'PHP' ? 'selected' : ''); ?>>Philippine Peso (PHP)</option>
                              </select>
                           </div>
                           <?php $__errorArgs = ['tuition_fees'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                           <?php $__errorArgs = ['currency'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="col-md-6">
                           <label for="duration" class="form-label">Duration (Years & Months):</label>
                           <div class="d-flex">
                              <input type="number" class="form-control <?php $__errorArgs = ['duration_years'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="duration_years" name="duration_years" placeholder="Enter Years" value="<?php echo e(old('duration_years')); ?>" min="0" required>
                              <input type="number" class="form-control <?php $__errorArgs = ['duration_months'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="duration_months" name="duration_months" placeholder="Enter Months" value="<?php echo e(old('duration_months')); ?>" min="0" max="11" required style="margin-left: 10px;">
                           </div>
                           <?php $__errorArgs = ['duration_years'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                           <?php $__errorArgs = ['duration_months'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>
                     <div class="row">
                        <!-- Start Date -->
                        <div class="col-md-6">
                           <label for="start_date" class="form-label">Start Date:</label>
                           <input type="date" class="form-control <?php $__errorArgs = ['start_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="start_date" name="start_date" value="<?php echo e(old('start_date')); ?>" required>
                           <?php $__errorArgs = ['start_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <!-- End Date (If Applicable) -->
                        <div class="col-md-6">
                           <label for="end_date" class="form-label">End Date (If Applicable):</label>
                           <input type="date" class="form-control <?php $__errorArgs = ['end_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="end_date" name="end_date" value="<?php echo e(old('end_date')); ?>">
                           <?php $__errorArgs = ['end_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>
                    
                    
                     <!-- Image Upload Section -->
                     <div class="row mt-4">
                        <!-- Featured Image -->
                        <div class="col-md-6">
                           <label for="featured_image" class="form-label">Featured Image:</label>
                           <input type="file" class="form-control <?php $__errorArgs = ['featured_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="featured_image" name="featured_image" accept="image/*">
                           <img id="featured_image_preview" src="#" alt="Featured Image Preview" class="img-thumbnail mt-2" style="display: none; max-width: 200px; height: 150px;">
                           <?php $__errorArgs = ['featured_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <!-- Background Image -->
                        <div class="col-md-6">
                           <label for="background_image" class="form-label">Background Image (Optional):</label>
                           <input type="file" class="form-control <?php $__errorArgs = ['background_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="background_image" name="background_image" accept="image/*">
                           <img id="background_image_preview" src="#" alt="Background Image Preview" class="img-thumbnail mt-2" style="display: none; max-width: 200px; height: 150px;">
                           <?php $__errorArgs = ['background_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>

                     
                     <h5 class="card-title">SEO Content</h5>
                     <div class="row mb-3">
                        <!-- Meta Keywords -->
                        <div class="col-md-12">
                           <label for="seoKeywords" class="form-label">SEO Keywords</label>
                           <input id="seoKeywords" name="seo_keywords" placeholder="Type and press space or enter" class="form-control" style="padding: 10px 15px; height: auto;" />
                        </div>
                        <!-- Meta Title -->
                        <div class="col-md-6 mt-3">
                           <label for="seo_title" class="form-label">Meta Title:</label>
                           <input type="text" class="form-control <?php $__errorArgs = ['seo_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="seo_title" name="seo_title" placeholder="Enter SEO Title" required value="<?php echo e(old('seo_title')); ?>">
                           <?php $__errorArgs = ['seo_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <!-- Meta Description -->
                        <div class="col-md-6 mt-3">
                           <label for="seo_description" class="form-label">Meta Description:</label>
                           <textarea class="form-control <?php $__errorArgs = ['seo_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="seo_description" name="seo_description" rows="4" placeholder="Enter SEO Description" required><?php echo e(old('seo_description')); ?></textarea>
                           <?php $__errorArgs = ['seo_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>

                     <h5 class="card-title">FAQ Section</h5>
                     <div class="faq-container">
                        <div class="row mb-3 faq-item">
                            <!-- Question Field -->
                            <div class="col-md-5">
                                <label for="question" class="form-label">FAQ Question</label>
                                <input type="text" class="form-control" name="faqs[][question]" placeholder="Enter Question" required>
                            </div>
                            <!-- Answer Field -->
                            <div class="col-md-6">
                                <label for="answer" class="form-label">FAQ Answer</label>
                                <textarea class="form-control" name="faqs[][answer]" rows="4" placeholder="Enter Answer" required></textarea>
                            </div>
                            <!-- Delete Button (X) -->
                            <div class="col-md-1">
                                <button type="button" class="btn btn-danger delete-faq-btn" style="margin-top: 25px;">X</button>
                            </div>
                        </div>
                    </div>
                    

<!-- Button to Add FAQ -->
<button type="button" class="btn btn-success" id="add-faq-btn">Add FAQ</button>





                     <!-- Status -->
                     <div class="row">
                        <div class="col-md-12">
                           <label for="status" class="form-label">Status:</label>
                           <select class="form-control <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" id="status" name="status" required>
                           <option value="active" <?php echo e(old('status') == 'active' ? 'selected' : ''); ?>>Active</option>
                           <option value="inactive" <?php echo e(old('status') == 'inactive' ? 'selected' : ''); ?>>Inactive</option>
                           </select>
                           <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> 
                           <div class="invalid-feedback"><?php echo e($message); ?></div>
                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                     </div>
                     <!-- Submit Button -->
                     <button type="submit" class="btn btn-primary mt-3">Add Course</button>
                  </form>
               </div>
            </div>
         </div>
      </div>
   </section>
</main>

<!-- Include Tagify Script -->
<script src="https://cdn.jsdelivr.net/npm/@yaireo/tagify"></script>
<script>
   // The DOM element you wish to replace with Tagify
   var input = document.querySelector('#seoKeywords');
   
   // Initialize Tagify on the input element
   new Tagify(input, {
       enforceWhitelist: false, // Allow any value to be added
       delimiters: ", ", // Tag creation on space or enter
       dropdown: {
           enabled: 0, // Disable dropdown suggestions
       },
       maxTags: Infinity, // Allow unlimited tags
   });
   
   // Adjust CSS for center-aligned tags and balanced padding
   document.querySelector('.tagify').style.cssText += `
       display: flex;
       align-items: center; /* Center-align tags vertically */
       flex-wrap: wrap; /* Enable wrapping of tags */
       min-height: 50px; /* Maintain a minimum height */
       padding: 8px 12px; /* Balanced padding */
       box-sizing: border-box; /* Include padding in height */
   `;
   
   document.querySelector('.tagify__input').style.cssText += `
       margin-top: 0; /* Remove extra top margin */
   `;
</script>


<script>
   // Add new FAQ item
document.getElementById('add-faq-btn').addEventListener('click', function () {
   const faqContainer = document.querySelector('.faq-container');
   const newFaqItem = document.createElement('div');
   newFaqItem.classList.add('row', 'mb-3', 'faq-item');
   newFaqItem.innerHTML = `
       <div class="col-md-5">
           <label for="question" class="form-label">FAQ Question</label>
           <input type="text" class="form-control" name="faqs[][question]" placeholder="Enter Question" required>
       </div>
       <div class="col-md-6">
           <label for="answer" class="form-label">FAQ Answer</label>
           <textarea class="form-control" name="faqs[][answer]" rows="4" placeholder="Enter Answer" required></textarea>
       </div>
       <div class="col-md-1">
           <button type="button" class="btn btn-danger delete-faq-btn" style="margin-top: 25px;">X</button>
       </div>
   `;
   faqContainer.appendChild(newFaqItem);
});

// Delete FAQ item
document.querySelector('.faq-container').addEventListener('click', function (e) {
   if (e.target && e.target.classList.contains('delete-faq-btn')) {
       e.target.closest('.faq-item').remove();
   }
});

</script>


<script>
   $(document).ready(function(){
       var quill = new Quill('#quill-editor', {
           theme: 'snow',
           placeholder: 'Write content here...'
       });
       $(document).on('submit','#course_add_form',function(){
           var course_description = quill.root.innerHTML;
           console.log(course_description);
           $('#hidden-content').val(course_description);
       });
   });
</script>

<script>
   // Initialize CKEditor for description field
   
   // Show image preview immediately after selecting an image
   const featuredImageInput = document.getElementById('featured_image');
   const backgroundImageInput = document.getElementById('background_image');
   
   if (featuredImageInput) {
       featuredImageInput.addEventListener('change', function (event) {
           const file = event.target.files[0];
           if (file) {
               const reader = new FileReader();
               reader.onload = function (e) {
                   const preview = document.getElementById('featured_image_preview');
                   preview.src = e.target.result;
                   preview.style.display = 'block';
               };
               reader.readAsDataURL(file);
           } else {
               document.getElementById('featured_image_preview').style.display = 'none';
           }
       });
   }

   if (backgroundImageInput) {
       backgroundImageInput.addEventListener('change', function (event) {
           const file = event.target.files[0];
           if (file) {
               const reader = new FileReader();
               reader.onload = function (e) {
                   const preview = document.getElementById('background_image_preview');
                   preview.src = e.target.result;
                   preview.style.display = 'block';
               };
               reader.readAsDataURL(file);
           } else {
               document.getElementById('background_image_preview').style.display = 'none';
           }
       });
   }
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/backend/admin/courses/create.blade.php ENDPATH**/ ?>