
<?php $__env->startSection('content'); ?>

<section class="banner_area">
    <div class="banner_inner d-flex align-items-center">
       <div class="overlay2 bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
       <div class="container">
            <div class="banner_content text-center">
                <h2>Course Details</h2>
                <div class="page_link">
            <p style="color: white;"><?php echo e($course->course_name); ?></p>
                </div>
            </div>
        </div>
    </div>
</section>




<section class="blog_area single-post-area p_120">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 posts-list">
                <div class="single-post row">
                    <h2 class="mb-3"><?php echo e($course->course_name); ?></h2>

                    <div class="col-lg-12">

                        <div class="university-img">
                            <img src="<?php echo e(asset('storage/' . $course->background_image)); ?>" alt="Course Image" class="img-fluid rounded">
                        </div>                                    
                    </div>
                    
                   
                    
                    <div class="col-lg-12 col-md-9 blog_details">
                        <p class="excert">
                            <?php echo $course->course_description; ?>     <!-- You can add a description field in your database -->
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="blog_right_sidebar">
                  



                  

                    <aside class="single_sidebar_widget popular_post_widget">
                        <h3 class="widget_title">Courses Information</h3>
                        <ul class="list-group mb-4">
                            <li class="list-group-item"><strong>Department:</strong> <?php echo e($course->department); ?></li>
                            <li class="list-group-item"><strong>Duration:</strong> <?php echo e($course->duration_years); ?> years <?php echo e($course->duration_months); ?> months</li>
                            <li class="list-group-item"><strong>Tuition Fees:</strong> <?php echo e($course->currency); ?> <?php echo e($course->tuition_fees); ?></li>
                            <li class="list-group-item"><strong>Course Type:</strong> <?php echo e($course->course_type); ?></li>
                            <li class="list-group-item"><strong>Status:</strong> <?php echo e($course->status); ?></li>
                            <li class="list-group-item"><strong>Start Date:</strong> <?php echo e(\Carbon\Carbon::parse($course->start_date)->format('d F Y')); ?></li>
                            <li class="list-group-item"><strong>End Date:</strong> <?php echo e(\Carbon\Carbon::parse($course->end_date)->format('d F Y')); ?></li>
                        </ul>


                        

                    </aside>

                    <aside class="single_sidebar_widget popular_post_widget mb-3">
                        <h3 class="widget_title">Featured Image</h3>
                      
                        <img src="<?php echo e(asset('storage/' . $course->featured_image)); ?>" alt="Course Image" class="img-fluid rounded">

                        

                    </aside>






                   
                    <aside class="single_sidebar_widget popular_post_widget">
                        <h3 class="widget_title">Popular Universities</h3>
                    
                        <?php $__currentLoopData = $universities->take(4); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $university): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="media post_item">
                                <img class="img-222" src="<?php echo e(asset('storage/' . $university->image)); ?>" alt="University Image" width="50%">
                                <div class="media-body ml-3">
                                    <a href="<?php echo e(url(strtolower($country->country_name) . '/university-details/' . $university->slug)); ?>">
                                        <h4 class="mb-1" style="font-size: 14px; font-weight: bold; color: #000;">
                                            <?php echo e($university->university_name); ?>

                                        </h4>
                                    </a>
                                    <p class="text-muted mb-0" style="font-size: 12px;">
                                        <?php echo e($university->created_at->diffForHumans()); ?>

                                    </p>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                        <div class="view-all-blogs mt-3 text-center">
                            <a class="main_btn" href="javascript:void(0);" id="showMoreUniversities">View All Universities</a>
                        </div>
                    
                        <div id="additionalUniversities" style="display: none;">
                            <?php $__currentLoopData = $universities->skip(4); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $university): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="media post_item">
                                    <img class="img-222" src="<?php echo e(asset('storage/' . $university->image)); ?>" alt="University Image" width="50%">
                                    <div class="media-body ml-3">
                                        <a href="<?php echo e(url('/university-details/' . $university->slug)); ?>">
                                            <h4 class="mb-1" style="font-size: 14px; font-weight: bold; color: #000;">
                                                <?php echo e($university->university_name); ?>

                                            </h4>
                                        </a>
                                        <p class="text-muted mb-0" style="font-size: 12px;">
                                            <?php echo e($university->created_at->diffForHumans()); ?>

                                        </p>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </aside>
                    
                   
                     
                 
                   
                    
                </div>



            </div>

        </div>
    </div>
</section>



<section class="blogarea bg-light py-5">
    <div class="container">
        <!-- Section Title -->
        <div class="main-tag222">
            <div class="heading1">Frequently Asked Questions</div>
            <p class="layoutarea1">Commonly Asked Questions</p>
        </div>

        <div class="row about_inner">
            <div class="col-lg-12">
                <div class="accordion" id="accordionExample">
                    <?php $__currentLoopData = $courseFaqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="heading<?php echo e($index); ?>">
                                <button class="accordion-button <?php echo e($loop->first ? '' : 'collapsed'); ?>" type="button" 
                                        data-bs-toggle="collapse" 
                                        data-bs-target="#collapse<?php echo e($index); ?>" 
                                        aria-expanded="<?php echo e($loop->first ? 'true' : 'false'); ?>" 
                                        aria-controls="collapse<?php echo e($index); ?>">
                                    <div class="main">
                                        <?php echo e($faq['question']); ?>

                                    </div>
                                </button>
                            </h2>
                            <div id="collapse<?php echo e($index); ?>" class="accordion-collapse collapse <?php echo e($loop->first ? 'show' : ''); ?>" 
                                 aria-labelledby="heading<?php echo e($index); ?>" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <?php echo $faq['answer']; ?>

                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</section>

<script>
    document.getElementById('showMoreUniversities').addEventListener('click', function() {
        var additionalUniversities = document.getElementById('additionalUniversities');
        if (additionalUniversities.style.display === "none") {
            additionalUniversities.style.display = "block";
            this.innerText = 'View All Universities';
        } else {
            additionalUniversities.style.display = "none";
            this.innerText = 'View All Universities';
        }
    });
</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\worlin\worlin-project2 2\worlin-project2 1\laravel-multi-auth-main\resources\views/frontend/frontendpages/courses-details.blade.php ENDPATH**/ ?>