<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Security</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <!-- Favicon -->
      <link href="<?php echo e($headerLogoUrl ?? asset('images/default-logo.png')); ?>" rel="icon">
      <link rel="stylesheet"
         href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.10.5/font/bootstrap-icons.min.css"
         integrity="sha512-ZnR2wlLbSbr8/c9AgLg3jQPAattCUImNsae6NHYnS9KrIwRdcY9DxFotXhNAKIKbAXlRnujIqUWoXXwqyFOeIQ=="
         crossorigin="anonymous" referrerpolicy="no-referrer" />
         <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">

      <link rel="stylesheet"
      
         href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,700,900|Roboto+Mono:300,400,500">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/fonts/icomoon/style.css')); ?>">
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css">

      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/bootstrap.min.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/magnific-popup.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/jquery-ui.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/owl.carousel.min.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/owl.theme.default.min.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/bootstrap-datepicker.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/mediaelementplayer.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/animate.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/fonts/flaticon/font/flaticon.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/fl-bigmug-line.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/scss/scss/imagehover.scss')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/aos.css')); ?>">
      <!-- <link rel="stylesheet" href="vendor/reveal/reveal-black.css">
         <link rel="stylesheet" href="vendor/reveal/reveal.css"> -->
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendor/swiper/swiper-bundle.min.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/style.css')); ?>">
   </head>
   <body>
      <!-- <div class="site-loader"></div> -->
      <div class="site-wrap">
         <div class="site-mobile-menu slideOutUp">
            <div class="site-mobile-menu-header">
               <div class="site-mobile-menu-close mt-3">
                  <span class="bi bi-x js-menu-toggle"></span>
               </div>
            </div>
            <div class="site-mobile-menu-body"></div>
         </div>
         <div class="site-navbar ruby-menu-demo-header" id="header">
            <div class="container-fluid  header_color  position-relative py-1">
               <div class="container-fluid">
                  <div class="row align-items-center ">
                     <div class="col-8 col-md-8 col-lg-2">
                        <a href="<?php echo e(url('/')); ?>" class="h2 mb-0">
                            <img src="<?php echo e($headerLogoUrl ?? asset('images/default-logo.png')); ?>" alt="Logo" class="logoimg1">
                            <img src="<?php echo e($headerLogoUrl ?? asset('images/default-logo.png')); ?>" alt="Logo" class="logoimg2">
                        </a>
                    </div>
                    
                     <div class="col-4 col-md-4 col-lg-8">
                        <nav class="site-navigation float-md-start float-end" role="navigation">
                           <!-- <div class="align-items-center d-flex justify-content-between d-xxl-block d-xxl-flex d-none">
                              <a href="tel:+9133444434" class="fs-3">+9133444434</a>
                              <div class="d-flex ps-2">
                              
                                <input type="email" class="form-control rounded-pill" id="exampleFormControlInput1"
                                  placeholder="Search"><button for=""
                                  class="form-label mx-2 btn btn-outline-primary mb-0 rounded-0 rounded-circle bi bi-search"></button>
                              </div>
                              <div class="btn btn-one ruby-btn">
                                <a href="contact.php" class="ruby-btn">Get a
                                  Quote <i class="bi bi-arrow-right"></i></a>
                              </div>
                              
                              
                              </div> -->
                           <div class="d-inline-flex d-xxl-none ml-md-0 ms-auto ">
                              <!-- <a for="exampleFormControlInput1" href="tel:+9133444434" class="icon_1 mx-md-3  mx-1 mt-1"><i
                                 class="bi bi-telephone-fill"></i></a>
                                 <p for="exampleFormControlInput1" class="icon_1 mx-md-3 mx-1  mt-1"><i class="bi bi-search "
                                 data-bs-toggle="modal" data-bs-target="#exampleModal"></i></p> -->
                              <a href="#" class="site-menu-toggle js-menu-toggle  fs-1"><span
                                 class="icon-menu text-white h3"></span></a>
                           </div>
                           <ul class="site-menu ruby-menu js-clone-nav d-none d-xxl-block">
                              <!-- <div class="btn btn-one d-none d-md-block d-xxl-none p-0 rounded-pill ruby-btn shadow-lg mt-md-3">
                                 <a href="contact.php" class="px-0 text-white">Get a
                                   Quote <i class="bi bi-arrow-right"></i></a>
                                 </div> -->



                                 <li><a href="<?php echo e(route('frontend.index')); ?>">Home</a></li>




                                 <?php
                                 use App\Models\Category;
                                 use Illuminate\Support\Str; // Import Str class
                                 
                                 $categories = Category::with('products')->get(); // Eager load products
                                 ?>
                                 
                                 <li class="has-children">
                                     <a href="service.php" class="">Products</a>
                                     <ul class="dropdown">
                                         <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <?php if($category->products->count() > 0): ?> <!-- Agar category ke andar products hain toh hi dikhao -->
                                                 <li class="has-children">
                                                     <a href="product.php"><?php echo e($category->name); ?></a>
                                                     <ul class="dropdown">
                                                         <?php $__currentLoopData = $category->products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                             <li>
                                                                 <a href="<?php echo e(route('products.detail', [
                                                                     'category_slug' => Str::slug($category->name), // Category slug
                                                                     'product_slug' => $product->slug // Product slug
                                                                 ])); ?>">
                                                                     <?php echo e($product->heading); ?>

                                                                 </a>
                                                             </li>
                                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                     </ul>
                                                 </li>
                                             <?php endif; ?>
                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                     </ul>
                                 </li>
                                 
                                 
                                
                             
                                





                              
                              <li><a href="<?php echo e(route('frontend.about')); ?>">About Us</a></li>
                              <li><a href="<?php echo e(route('frontend.teams')); ?>">Our Teams</a></li>

                              <li><a href="<?php echo e(route('frontend.contact_us')); ?>">Contact Us</a></li>
                              <li><a href="<?php echo e(route('frontend.blog')); ?>">Blogs</a></li>
                              <!-- mega -->
                           </ul>
                        </nav>
                     </div>

                     <div class="col-4 col-md-4 col-lg-2">
                        <div class="d-md-block d-none footer__widget__social ms-4 ">
                           <a href="<?php echo e($settings->facebook_link); ?>" target="_blank"><i class="icon-facebook"></i></a>
                           <a href="<?php echo e($settings->twitter_link); ?>" target="_blank"><i class="icon-instagram"></i></a>
                           <a href="<?php echo e($settings->instagram_link); ?>" target="_blank"><i class="icon-twitter"></i></a>
                           <a href="<?php echo e($settings->linkedin_link); ?>" target="_blank"><i class="icon-pinterest"></i></a>
                      </div>
                      </div>



                   
                    
                  </div>
               </div>
            </div>
         </div>






         <main>
            <?php echo $__env->yieldContent('content'); ?>
         </main>




         
         <footer class="border-primary  pb-0 pt-5 site-footer">
            <div class="container">
               <div class="row">
                  <div class="col-lg-3">
                     <div class="align-items-center ">
                        <!-- <div class="footer-heading mb-4 text-start">NEWSLETTER</div> -->
                        <!-- <h3 class="text-white fs-2">Bonne Quality</h3> -->
                        <img src="./images/logo.png" alt="" width="210" >
                        <!-- <p class="text-white mt-2">You can dream it, We can build it.</p> -->
                        <li class="align-items-center d-flex text-light">
                           <?php echo e($settings->site_description); ?>                        </li>
                     </div>
                  </div>
                  <div class="col-lg-4 mb-5 d-md-block d-none mb-lg-0">
                     <div class="row mb-5">
                        <div class="col-md-6 col-lg-6">
                           <div class="footer-heading mb-4">QUICK LINKS</div>
                           <ul class="list-unstyled">
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="<?php echo e(route('frontend.index')); ?>">Home</a></li>
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="<?php echo e(route('frontend.about')); ?>">About Us</a></li>
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="<?php echo e(route('frontend.contact_us')); ?>">Contact Us</a></li>
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="certificate.php">Certificate</a></li>
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="<?php echo e(route('frontend.privacy-policy')); ?>">Privacy-Policy</a></li>
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="<?php echo e(route('frontend.tearms_conditions')); ?>">Tearms-Conditions</a></li>

                           </ul>
                        </div>
                        <div class="col-md-6 col-lg-6">
                           <div class="footer-heading mb-4">SERVICES</div>
                           <ul class="list-unstyled">
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="product.php">Security Solutions</a></li>
                              <li class="align-items-center d-flex"><i class="color_2 fs_6 icon-star pe-1"></i><a href="product.php">Facility Management </a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-5 mb-5 d-md-block d-none mb-lg-0">
                     <div class="row">
                        <div class="">
                           <div class="footer-heading mb-4">CONTACT US</div>
                           <ul class="list-unstyled ps-0">
                               <!-- Address -->
                               <li class="align-items-center d-flex">
                                   <i class="color_2 fs_6 bi bi-geo-alt pe-1"></i>
                                    <a href="" target="_blank">
                                       <?php echo e($settings->contact_address); ?>

                                   </a>
                               </li>
                       
                               <!-- Phone Number (WhatsApp Redirect) -->
                               <li class="align-items-center d-flex">
                                   <i class="color_2 fs_6 bi bi-whatsapp pe-1"></i>
                                   <a href="https://wa.me/<?php echo e(str_replace(' ', '', $settings->phone_number)); ?>" target="_blank">
                                       <?php echo e($settings->phone_number); ?>

                                   </a>
                               </li>
                       
                               <!-- Email (Click to Open Email App) -->
                               <li class="align-items-center d-flex">
                                   <i class="color_2 fs_6 bi bi-envelope pe-1"></i>
                                   <a href="mailto:<?php echo e($settings->contact_email); ?>">
                                       <?php echo e($settings->contact_email); ?>

                                   </a>
                               </li>
                           </ul>
                       </div>
                       
                     </div>
                  </div>
               </div>
            </div>
            <div class="container-fluid pt-3" style="">
               <hr class="d-md-block d-none text-light">
               <div class="row  flex-column-reverse flex-md-row  text-center">
                  <div class="col-md-6  ">
                     <p class=" text-md-start  text-center mb-0">
                        Copyright &copy;<script data-cfasync="false" src=""></script><script>document.write(new Date().getFullYear());</script> All rights reserved 
                     </p>
                     <p class="text-md-start  text-center">
                        Designed By    <a href="https://persistentinfotech.com/" class="">Persistent Infotech</a>
                     </p>
                  </div>
                  <div class="col-md-6 d-md-flex justify-content-end pb-3">
                     <div class="footer__widget__social ms-4">
                         <a href="<?php echo e($settings->facebook_link); ?>" target="_blank"><i class="icon-facebook"></i></a>
                         <a href="<?php echo e($settings->twitter_link); ?>" target="_blank"><i class="icon-instagram"></i></a>
                         <a href="<?php echo e($settings->instagram_link); ?>" target="_blank"><i class="icon-twitter"></i></a>
                         <a href="<?php echo e($settings->linkedin_link); ?>" target="_blank"><i class="icon-pinterest"></i></a>
                     </div>
                 </div>

                 


                  





               </div>
            </div>
         </footer>
      </div>
      <div class="socialcall">
         <a href="https://api.whatsapp.com/send?phone=<?php echo e(str_replace(' ', '', $settings->phone_number)); ?>&text=Welcome to <?php echo e(config('app.name')); ?>"
             class="float" target="_blank">
             <img src="<?php echo e(asset('frontend/assets/images/whatsapp.png')); ?>" alt="WhatsApp">
         </a>
     </div>
     
     <div class="socialwhatsapp">
         <a href="tel:<?php echo e(str_replace(' ', '', $settings->phone_number)); ?>" class="information">
             <img src="<?php echo e(asset('frontend/assets/images/call.png')); ?>" class="icon border border-2 border-dark" alt="Call">
         </a>
     </div>
     
      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Search</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
               </div>
               <div class="modal-body">
                  <input type="email" class="form-control rounded-pill" id="exampleFormControlInput1"
                     placeholder="Type Here..">
               </div>
               <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
               </div>
            </div>
         </div>
      </div>
      <script src="<?php echo e(asset('frontend/assets/js/jquery-3.3.1.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/jquery-migrate-3.0.1.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/jquery-ui.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/popper.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/bootstrap.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/owl.carousel.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/mediaelement-and-player.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/jquery.stellar.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/jquery.countdown.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/jquery.magnific-popup.min.js')); ?>"></script>
      <script src="j<?php echo e(asset('frontend/assets/s/bootstrap-datepicker.min.js')); ?>"></script>
      <script></script>
      <script src="<?php echo e(asset('frontend/assets/js/aos.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/main.js')); ?>"></script>
   </body>
</html><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\laravel-multi-auth-main\resources\views/frontend/layouts/layout.blade.php ENDPATH**/ ?>