<?php $__env->startSection('content'); ?>
<main id="main" class="main">
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Investors Category List</h5>

                       <a href="<?php echo e(route('investorcategories.create')); ?>" class="btn btn-primary mb-3">Add Category</a>

                            <?php if(session('success')): ?>
                                <div class="alert alert-success"><?php echo e(session('success')); ?></div>
                            <?php endif; ?>

                        <table class="table table-bordered">
                            <thead>
                               <tr>
                                    <th>ID</th>
                                    <th>Category</th>
                                    <th>Parent Category</th>
                                    <th>Actions</th>
                                </tr>
                            </thead>
                            <tbody>
                               <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($category->id); ?></td>
                                    <td><?php echo e($category->category); ?></td>
                                    <td><?php echo e($category->parentCategory->category ?? 'N/A'); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('investorcategories.edit', $category->id)); ?>" class="btn btn-warning">Edit</a>
                                        <form action="<?php echo e(route('investorcategories.destroy', $category->id)); ?>" method="POST" style="display:inline;">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button type="submit" class="btn btn-danger" onclick="return confirm('Are you sure?');">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/persistentcoin/public_html/armour/resources/views/backend/admin/investor_cat/index.blade.php ENDPATH**/ ?>