

<?php $__env->startSection('content'); ?>

<main id="main" class="main">

<section class="section">
    <div class="row">


<?php if(session('error')): ?>
<div class="alert alert-danger alert-dismissible fade show" role="alert">
    <?php echo e(session('error')); ?>

    <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
<?php endif; ?>

        <div class="col-lg-12">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Add Why Choose Us</h5>

                    <!-- Create Form -->
                    <form action="<?php echo e(route('admin.why_choose_us.store')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>

                        <!-- Header -->
                        <div class="row mb-3">
                            <label for="header" class="col-sm-2 col-form-label">Header:</label>
                            <div class="col-sm-10">
                                <input type="text" class="form-control" id="header" name="header" placeholder="Enter header" required>
                                <?php $__errorArgs = ['header'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="text-danger"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <!-- Paragraph -->
                        <div class="row mb-3">
                            <label for="paragraph" class="col-sm-2 col-form-label">Paragraph:</label>
                            <div class="col-sm-10">
                                <textarea class="form-control" id="paragraph" name="paragraph" rows="4" placeholder="Enter paragraph" required></textarea>
                                <?php $__errorArgs = ['paragraph'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="text-danger"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <!-- Background Image -->
                        <div class="row mb-3">
                            <label for="backgroundImage" class="col-sm-2 col-form-label">Background Image:</label>
                            <div class="col-sm-10">
                                <input class="form-control" type="file" id="backgroundImage" name="background_image" accept="image/*" onchange="previewBackgroundImage(event)" required>
                                <?php $__errorArgs = ['background_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div class="text-danger"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                <!-- Preview Container for Background Image -->
                                <div id="backgroundImagePreview" class="mt-2"></div>
                            </div>
                        </div>

                        <!-- Submit Button -->
                        <div class="row mb-3">
                            <div class="col-sm-10 offset-sm-2">
                                <button type="submit" class="btn btn-primary">Submit</button>
                            </div>
                        </div>
                    </form>
                    <!-- End Create Form -->

                </div>
            </div>
        </div>
    </div>
</section>

</main>

<?php $__env->stopSection(); ?>

<!-- JavaScript for Image Preview -->
<script>
    // Function to preview the background image
    function previewBackgroundImage(event) {
        const previewContainer = document.getElementById('backgroundImagePreview');
        previewContainer.innerHTML = ''; // Clear any previous preview

        const file = event.target.files[0];

        if (file) {
            const reader = new FileReader();
            reader.onload = function (e) {
                const img = document.createElement('img');
                img.src = e.target.result;
                img.style.width = '100%';  // Set full width of the preview container
                img.style.maxWidth = '300px';  // Set maximum width
                img.style.height = 'auto';  // Maintain aspect ratio
                img.style.border = '1px solid #ddd';
                img.style.borderRadius = '5px';
                img.style.boxShadow = '0 2px 5px rgba(0, 0, 0, 0.2)';
                img.alt = 'Background Image Preview';
                previewContainer.appendChild(img);
            };
            reader.readAsDataURL(file); // Read the file and trigger onload function
        }
    }
</script>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/backend/admin/why_choese_us/create.blade.php ENDPATH**/ ?>