

<?php $__env->startSection('title', $blog->title); ?>

<?php $__env->startSection('content'); ?>



<div class="bg_green container  pt-md-4" style="
    box-shadow: 0px 2px 2px 11px #b4eaff;
">
    <nav class="breadcrumb my-2 mt-md-3  pt_48" style="--bs-breadcrumb-divider: url(&quot;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='currentColor'/%3E%3C/svg%3E&quot;);" aria-label="breadcrumb">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"> <a class="breadcrumb-item color_2" href="">Home</a> </li>


            <span class="breadcrumb-item active text-dark" aria-current="page">Blog Details</span>
        </ol>
    </nav>
    <div class="container-fluid  bg_5">
        <div class="row  align-items-center">

            <h1 class="bg_yellow color_1 fw-bold mb-2 py-4">Blogs Details</h1>
        </div>
    </div>
</div>




<div class="container mt-5">
    <nav class="breadcrumb my-2">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"> <a class="breadcrumb-item color_2" href="<?php echo e(url('/')); ?>">Home</a> </li>
            <li class="breadcrumb-item active text-dark" aria-current="page"><?php echo e($blog->title); ?></li>
        </ol>
    </nav>

    <div class="container-fluid bg_yellow">
        <div class="row align-items-center">
            <h1 class="mb-2 py-4 color_1 fw-bold"><?php echo e($blog->title); ?></h1>
        </div>
    </div>

    <div class="container mt-4">
        <div class="row justify-content-between">
            <div class="col-md-8">
                <div class="text-end"><i class="icon-calendar me-3"></i> <?php echo e(date('d M Y', strtotime($blog->publish_date))); ?></div>
                <?php if(!empty($blog->images)): ?>
                    <?php
                        $images = json_decode($blog->images, true);
                    ?>
                    <?php if(is_array($images) && count($images) > 0): ?>
                        <img src="<?php echo e(asset('storage/' . $images[0])); ?>" alt="<?php echo e($blog->title); ?>" class="img-fluid w-100">
                    <?php endif; ?>
                <?php endif; ?>
                <p class="mt-3"><?php echo $blog->content; ?></p>
            </div>
            <div class="col-md-4">
                <h4 class="text-start border-bottom">Latest Updates</h4>
                <?php $__currentLoopData = $latestBlogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $latestBlog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="mt-3">
                        <a href="<?php echo e(route('frontend.blog_details', $latestBlog->slug)); ?>">
                            <div class="d-flex">
                                <img src="<?php echo e(asset('storage/' . json_decode($latestBlog->images, true)[0] ?? 'default.jpg')); ?>" alt="<?php echo e($latestBlog->title); ?>" class="img-fluid img_small me-3" height="80px" width="80px">
                                <div>
                                    <h6 class="fw-bold"><?php echo e($latestBlog->title); ?></h6>
                                    <p class="small"><?php echo Str::limit(strip_tags($latestBlog->content), 50); ?></p>
                                </div>
                            </div>
                        </a>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rahulpuridemo/public_html/armore/resources/views/frontend/frontendpages/blog-details.blade.php ENDPATH**/ ?>