

<?php $__env->startSection('content'); ?>

<main id="main" class="main">

    <?php if(session('error')): ?>
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            <?php echo e(session('error')); ?>

            <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
    <?php endif; ?>

    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Edit Team Member</h5>

                        <form action="<?php echo e(route('teams.update', $teams->id)); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>

                            <!-- Name Field -->
                            <div class="row mb-3">
                                <label for="name" class="col-sm-2 col-form-label">Name:</label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="name" name="name" value="<?php echo e($teams->name); ?>" required>
                                </div>
                            </div>

                            <!-- Designation Field -->
                            <div class="row mb-3">
                                <label for="designation" class="col-sm-2 col-form-label">Designation:</label>
                                <div class="col-sm-10">
                                    <input type="text" class="form-control" id="designation" name="designation" value="<?php echo e($teams->designation); ?>" required>
                                </div>
                            </div>

                            <!-- Image Upload -->
                            <div class="row mb-3">
                                <label for="image" class="col-sm-2 col-form-label">Image:</label>
                                <div class="col-sm-10">
                                    <input type="file" class="form-control" id="image" name="image">
                                    <?php if($teams->image): ?>
                                        <img src="<?php echo e(asset('storage/' . $teams->image)); ?>" alt="Team Member Image" width="100" class="mt-2">
                                    <?php endif; ?>
                                </div>
                            </div>

                            <!-- Submit Button -->
                            <div class="row mb-3">
                                <div class="col-sm-10 offset-sm-2">
                                    <button type="submit" class="btn btn-primary">Update Member</button>
                                </div>
                            </div>

                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\laravel-multi-auth-main\resources\views/backend/admin/ourteam/edit.blade.php ENDPATH**/ ?>