

<?php $__env->startSection('content'); ?>
<main id="main" class="main">
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Edit Investor</h5>

                        <form action="<?php echo e(route('investors.update', $investor->id)); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>

                            <label>Subcategory</label>
                            <select name="subcategory_id" class="form-control" required>
                                <option value="">Select Subcategory</option>
                                <?php $__currentLoopData = $subcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($subcategory->id); ?>" <?php echo e($investor->subcategory_id == $subcategory->id ? 'selected' : ''); ?>>
                                        <?php echo e($subcategory->name); ?>

                                    </option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>

                            <label>Name</label>
                            <input type="text" name="name" class="form-control" value="<?php echo e($investor->name); ?>" required>

                            <!--<label>Description</label>-->
                            <!--<textarea name="description" class="form-control" required><?php echo e($investor->description); ?></textarea>-->

                            <!--<label>Current Image</label><br>-->
                            <!--<?php if($investor->image): ?>-->
                            <!--    <img src="<?php echo e(asset('storage/' . $investor->image)); ?>" width="100">-->
                            <!--<?php endif; ?>-->
                            <!--<input type="file" name="image" class="form-control mt-2">-->

                            <label>Current PDF</label><br>
                            <?php if($investor->pdf): ?>
                                <a href="<?php echo e(asset('storage/' . $investor->pdf)); ?>" target="_blank">View PDF</a>
                            <?php endif; ?>
                            <input type="file" name="pdf" class="form-control mt-2">

                            <button type="submit" class="btn btn-primary mt-3">Update Investor</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/persistentcoin/public_html/armour/resources/views/backend/admin/investors/edit.blade.php ENDPATH**/ ?>