<!DOCTYPE html>
<html lang="en">
 
   
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            background-color: #f9f9f9;
            margin: 0;
            padding: 0;
        }
        .email-container {
            width: 100%;
            max-width: 600px;
            margin: 20px auto;
            background-color: #ffffff;
            border: 1px solid #ddd;
            border-radius: 8px;
            overflow: hidden;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }
        .email-header {
            background-color: #007bff;
            color: #ffffff;
            text-align: center;
            padding: 15px;
            position: relative;
        }
        .email-header h1 {
            margin: 10px 0 0;
            font-size: 24px;
        }
        .logo-img {
            position: absolute;
            top: 10px;
            left: 15px;
            width: 50px; /* Adjust size as needed */
            height: auto;
        }
        .email-body {
            padding: 20px;
            color: #333;
        }
        .email-body h2 {
            color: #007bff;
            margin-bottom: 10px;
        }
        .email-body ul {
            list-style: none;
            padding: 0;
        }
        .email-body ul li {
            margin-bottom: 8px;
        }
        .email-footer {
            text-align: center;
            padding: 15px;
            font-size: 14px;
            color: #777;
            background-color: #f1f1f1;
        }
        .email-footer a {
            color: #007bff;
            text-decoration: none;
        }
    </style>
</head>
<body>
    <div class="email-container">
        <div class="email-header">
            
            
            <h1>Thank You for Your Enquiry!</h1>
        </div>
        <div class="email-body">
            <h2>Hello, <?php echo e($enquiry->name); ?>!</h2>
            <p>We have received your enquiry. Here are the details:</p>
            <ul>
                <li><strong>Name:</strong> <?php echo e($enquiry->name); ?></li>
                <li><strong>Email:</strong> <?php echo e($enquiry->email); ?></li>
                <li><strong>Mobile No:</strong> <?php echo e($enquiry->mobile_no); ?></li>
                <li><strong>Questions:</strong> <?php echo e($enquiry->questions); ?></li>
            </ul>
            <p>We appreciate your interest and will get back to you shortly. Meanwhile, feel free to explore more on our website.</p>
        </div>
        <div class="email-footer">
            <p>&copy; <?php echo e(date('Y')); ?> <a href="https://yourwebsite.com">The Admission Advisor</a>. All rights reserved.</p>
        </div>
    </div>
</body>
</html>
<?php /**PATH C:\Users\Day User  (VIkas)\Desktop\worlin\worlin-project2 2\worlin-project2 1\laravel-multi-auth-main\resources\views/emails/enquiry_submitted.blade.php ENDPATH**/ ?>