
<?php $__env->startSection('content'); ?>
<main id="main" class="main">
   <div class="pagetitle-container">
      <div class="pagetitle float-left">
         <h1>Country University Details</h1>
         <nav>
            <ol class="breadcrumb">
               <li class="breadcrumb-item"><a href="index.html">Home</a></li>
               <li class="breadcrumb-item"> Country University Details</li>
               <li class="breadcrumb-item active">Index</li>
            </ol>
         </nav>
      </div>
      <div class="button-container float-right">
         <a href="<?php echo e(route('admin.Country-details.create')); ?>" class="btn-add-university">
         <i class='bx bx-add-to-queue' style="font-size: 24px;"  ></i> Add Country University details
         </a>
      </div>
   </div>
   <!-- Success and Error Alerts -->
   <?php if(session('success')): ?>
   <div class="alert alert-success alert-dismissible fade show" role="alert">
      <?php echo e(session('success')); ?>

      <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
   </div>
   <?php endif; ?>
   <?php if(session('error')): ?>
   <div class="alert alert-danger alert-dismissible fade show" role="alert">
      <?php echo e(session('error')); ?>

      <button type="button" class="btn-close btn-close-white" data-bs-dismiss="alert" aria-label="Close"></button>
   </div>
   <?php endif; ?>
   <section class="section">
      <div class="row">
         <div class="col-lg-12">
            <div class="card">
               <div class="card-body">
                  <!-- Table with stripped rows -->
                  <table class="table datatable">
                     <thead>
                        <tr>
                           <th>ID</th>
                           <th><b>C</b>ountry Name</th>
                           <th>Country Image</th>
                           <th>Flag</th>
                           <th>Action</th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php $__currentLoopData = $countryDetails; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $countryDetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                           <td><?php echo e($countryDetail->id); ?></td>
                           <td><?php echo e(Str::limit($countryDetail->country_name, 50)); ?></td>

                           <!-- Display country name -->
                           <td>
                              <img src="<?php echo e(asset('storage/' . $countryDetail->country_image)); ?>" alt="Country Image" style="width: 50px; height: 50px; border-radius: 50%; object-fit: cover;">
                           </td>
                           <td>
                              <img src="<?php echo e(asset('storage/' . $countryDetail->flag_image)); ?>" alt="Flag Image" style="width: 50px; height: 50px; border-radius: 50%; object-fit: cover;">
                           </td>
                           <td>
                              <!-- Edit Icon -->
                              <a href="<?php echo e(route('admin.Country-details.edit', $countryDetail->id)); ?>" class="text-warning" style="font-size: 24px; margin-right: 10px;">
                              <i class='bx bx-edit' style='color:#29e718; font-size:24px;'></i>
                              </a>
                              <!-- Delete Icon -->
                              <form action="<?php echo e(route('admin.Country-details.delete', $countryDetail->id)); ?>" method="POST" style="display:inline;" onsubmit="return confirm('Are you sure you want to delete this country detail?');">
                                 <?php echo csrf_field(); ?>
                                 <?php echo method_field('DELETE'); ?>
                                 <button type="submit" class="btn btn-link text-danger" style="border: none; background: none;">
                                 <i class='bx bx-trash' style='color:red; font-size:24px;'></i>
                                 </button>
                              </form>
                           </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </tbody>
                  </table>
                  <!-- End Table with stripped rows -->
               </div>
            </div>
         </div>
      </div>
   </section>
</main>
<!-- End #main -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User.DESKTOP-MKR277I\Downloads\worlin-project2 1\laravel-multi-auth-main\resources\views/backend/admin/country_universities_details/index.blade.php ENDPATH**/ ?>