

<?php $__env->startSection('content'); ?>
<main id="main" class="main">
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Edit Investor Category</h5>

                         <form action="<?php echo e(route('investorcategories.update', $investorcategory->id)); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>
                            <div class="mb-3">
                                <label for="category" class="form-label">Category Name</label>
                                <input type="text" name="category" class="form-control" value="<?php echo e($investorcategory->category); ?>" required>
                            </div>
                            <div class="mb-3">
                                <label for="subcategory_parent_id" class="form-label">Parent Category</label>
                                <select name="subcategory_parent_id" class="form-control">
                                    <option value="">None</option>
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($category->id); ?>" <?php if($investorcategory->subcategory_parent_id == $category->id): ?> selected <?php endif; ?>>
                                            <?php echo e($category->category); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <button type="submit" class="btn btn-success">Update Category</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/persistentcoin/public_html/armour/resources/views/backend/admin/investor_cat/edit.blade.php ENDPATH**/ ?>