

<?php $__env->startSection('content'); ?>
<main id="main" class="main">
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Subcategories</h5>

                        <a href="<?php echo e(route('admin.subcategories.create')); ?>" class="btn btn-primary mb-3">Add Subcategory</a>

                        <?php if(session('success')): ?>
                        <div class="alert alert-success"><?php echo e(session('success')); ?></div>
                        <?php endif; ?>

                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Category</th>
                                    <th>Name</th>
                                    <th>Status</th>
                                    <th>Actions</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $subcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($subcategory->id); ?></td>
                                    <td><?php echo e($subcategory->category->name); ?></td>
                                    <td><?php echo e($subcategory->name); ?></td>
                                    <td><?php echo e(ucfirst($subcategory->status)); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('admin.subcategories.edit', $subcategory->id)); ?>" class="btn btn-warning">Edit</a>
                                        <form action="<?php echo e(route('admin.subcategories.delete', $subcategory->id)); ?>" method="POST" style="display:inline;">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button type="submit" class="btn btn-danger" onclick="return confirm('Are you sure?')">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\laravel-multi-auth-main\resources\views/backend/admin/subcategory/index.blade.php ENDPATH**/ ?>