<?php
namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Enquiry;
use App\Models\Blog;

use Illuminate\Support\Facades\Auth;

class DashboardController extends Controller
{
    public function index()
    {
        $user = Auth::guard('admin')->user();
        $enquries = Enquiry::all();  // Corrected variable name
        $enquiryCount = $enquries->count();  // Count the total number of enquiries
        $blogCount = Blog::count();  // Count the total number of blogs

        return view('backend.admin.dashboard', compact('user', 'enquries', 'enquiryCount', 'blogCount'));
    }
}

