<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Slider extends Model
{
    use HasFactory;

    // Define the table name (optional, if the table name is not the plural form of the model)
    protected $table = 'sliders';

    // Define the fillable fields for mass assignment
    protected $fillable = [
        'heading',
        'subheading',
        'url',
        'background_image'
    ];

    // Optionally, if you don't want the model to manage timestamps
    // public $timestamps = false;

    // Optionally, if you want to define date formats for the model
    // protected $dates = ['created_at', 'updated_at'];
}
