
<?php $__env->startSection('title', 'Page Title'); ?>
<?php $__env->startSection('content'); ?>
<style>
   td {
   border-right: 1px solid #00000033;
   font-size: 25px;
   font-weight: 400;
   line-height: 36px;
   }
   /* Remove the border from the last td in each row */
   td:last-child {
   border-right: none;
   }

   
</style>




<?php if($errors->any()): ?>
<div class="alert alert-danger alert-dismissible fade show custom-alert" role="alert" id="validationErrors">
    <ul>
        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li><?php echo e($error); ?></li>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </ul>
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
<?php endif; ?>

<?php if(session('success')): ?>
<div class="alert alert-success alert-dismissible fade show custom-alert" role="alert" id="successAlert">
    <?php echo e(session('success')); ?>

    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
<?php endif; ?>

<?php if(session('error')): ?>
<div class="alert alert-danger alert-dismissible fade show custom-alert" role="alert" id="errorAlert">
    <?php echo e(session('error')); ?>

    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
<?php endif; ?>


<section class="banner_area">
   <div class="banner_inner d-flex align-items-center">
      <div class="overlay2 bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
      <div class="container">
           <div class="banner_content text-center">
               <h2>CONTACT-US
               </h2>
               
           </div>
       </div>
   </div>
</section>



<main class="main">

    <!-- Page Title -->
    <div class="page-title dark-background" data-aos="fade" style="background-image: url(assets/img/page-title-bg.webp);">
      <div class="container position-relative">
       
       
      </div>
    </div><!-- End Page Title -->

    <!-- Contact Section -->
    <section id="contact" class="contact section">

      <div class="mb-5">
        <iframe style="width: 100%; height: 400px;" src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12097.433213460943!2d-74.0062269!3d40.7101282!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb89d1fe6bc499443!2sDowntown+Conference+Center!5e0!3m2!1smk!2sbg!4v1539943755621" frameborder="0" allowfullscreen=""></iframe>
      </div><!-- End Google Maps -->

      <div class="container mb-4" data-aos="fade">

        <div class="row gy-5 gx-lg-5">

            <div class="col-lg-6">
                <div class="info">
                    <h3 class="heading1">Get in touch</h3>
                    <p style="text-decoration: none; color: inherit; font-size:18px;">
                        If you need more information about universities, feel free to contact us. We can assist with admission details, courses, and campus facilities. Reach out via email or phone, and we’ll help guide you through the university selection process to find the best opportunities for you.
                    </p>
        
                    <div class="info-item d-flex">
                        <i class="fas fa-map-marker-alt flex-shrink-0" style="color: #0d6efd;"></i>
                        <div>
                            <h4>Location:</h4>
                            <p>A108 Adam Street, New York, NY 535022</p>
                        </div>
                    </div><!-- End Info Item -->
        
                    <div class="info-item d-flex">
                        <i class="fa fa-envelope flex-shrink-0" style="color: #0d6efd;"></i>
                        <div>
                            <h4>Email:</h4>
                            <a href="mailto:contact@addminssion.com" style="text-decoration: none; color: inherit; font-size:18px;">contact@addminssion.com</a>
                        </div>
                    </div><!-- End Info Item -->
        
                    <div class="info-item d-flex">
                        <i class="fa fa-phone flex-shrink-0" style="color: #0d6efd;"></i>
                        <div>
                            <h4>Call:</h4>
                            <a href="tel:+919878987887" style="text-decoration: none; color: inherit; font-size:18px;">+91 9878987887</a>
                        </div>
                    </div><!-- End Info Item -->
                </div>
            </div><!-- End Info Column -->
        
            <div class="col-lg-6">
                <form action="<?php echo e(route('enquiry.store')); ?>" method="POST">
                    <?php echo csrf_field(); ?>
        
                    <div class="row">
                        <div class="col-md-6 mb-3">
                            <input type="hidden" name="location" value="Contact-us">
                            

                            <label for="Name" class="form-label">Name</label>
                            <input type="text" class="form-control" id="Name" name="Name" placeholder="Enter Name" required>
                        </div>
                        <div class="col-md-6 mb-3">
                            <label for="Email" class="form-label">Email</label>
                            <input type="email" class="form-control" id="Email" name="Email" placeholder="Enter Email" required>
                        </div>
                    </div>
        
                    <div class="mb-3">
                        <label for="MobileNo" class="form-label">Mobile No</label>
                        <input type="text" class="form-control" id="MobileNo" name="MobileNo" placeholder="Enter Mobile No" required>
                    </div>
        
                    <div class="mb-3">
                        <label for="Questions" class="form-label">Questions</label>
                        <textarea class="form-control" id="Questions" name="Questions" placeholder="Enter Questions" rows="4" required></textarea>
                    </div>
        
                    <div class="mb-3">
                        <?php echo NoCaptcha::display(); ?>

                        <button type="submit" class="btn btn-primary w-100 mt-2">Apply Now</button>

                    </div>                 </form>
            </div><!-- End Contact Form Column -->
        
        </div>
        

      </div>

    </section><!-- /Contact Section -->


    
   





  </main>







<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/frontend/frontendpages/contact-us.blade.php ENDPATH**/ ?>