
<?php $__env->startSection('title', 'Page Title'); ?>
<?php $__env->startSection('content'); ?>
<style>
   td {
   border-right: 1px solid #00000033;
   font-size: 25px;
   font-weight: 400;
   line-height: 36px;
   }
   /* Remove the border from the last td in each row */
   td:last-child {
   border-right: none;
   }
</style>
<!-- Banner Section -->
<section class="home_banner_area blog_banner">
   <div class="banner_inner d-flex align-items-center">
      <div class="overlay bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
      <div class="container">
         <div class="blog_b_text text-center">
            <h2>Study MBBS in <?php echo e($country_name); ?></h2>
            <p> </p>
            
            
            <span class="layoutarea1"> <?php echo e($countryuniversitiesdetails['description']); ?></span>
            
            <div class="mt-4">
               <a class="main_btn" href="">
                  SELECT YOUR UNIVERSITY
                  <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                     <path d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
                  </svg>
               </a>
            </div>
         </div>
      </div>
   </div>
</section>
<section class="custom-section">
   <div class="container mt-4">
      <!-- Navigation -->
      <ul class="nav nav-pills justify-content-center custom-nav" id="nav-pills" style="gap: 20px;">
         <li class="nav-item">
            <a class="nav-link" href="#Overview">OVER VIEW</a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="#FastFacts">Fast Facts</a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="#MBBSinBosnia">MBBS in  <?php echo e($country_name); ?></a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="#Eligibility">Eligibility</a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="#Universities">Universities</a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="#Admission">Admission</a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="#Duration">Duration</a>
         </li>
      </ul>
   </div>
</section>
<!-- Content Sections -->
<!-- Overview Section -->
<div class="container  container-cities " id="Overview" class="mt-4">
   <div class="heading1 mt-5">Overview</div>
</div>
<!-- Fast Facts Section -->
<div class="container container-cities mt-4">
   <div class="fact-cards-container" id="FastFacts">
      
      <?php
      $headings = json_decode($countryuniversitiesdetails->fastFactHeadings, true);
      $subheadings = json_decode($countryuniversitiesdetails->fastFactSubheadings, true);
      $icons = json_decode($countryuniversitiesdetails->fastFactIcons, true);
  ?>
  
      <?php $__currentLoopData = $headings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $heading): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <div class="fact-card">
         <div class="fact-icon">
            <!-- Displaying the icon -->
            <img src="<?php echo e(asset('storage/' . $icons[$index])); ?>" alt="<?php echo e($heading); ?>">
         </div>
         <!-- Displaying the Heading and Subheading -->
         <h5><?php echo e($heading); ?></h5>
         <p><?php echo e($subheadings[$index]); ?></p>
      </div>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      
   </div>
</div>
<!-- MBBS in Bosnia Section -->
<div class="container container-cities" id="MBBSinBosnia">
   <div class="heading1" style="margin-top: 12px; margin-bottom:28px;">
      MBBS in <?php echo e($country_name); ?> for Indian Students: An Overview
   </div>
   <div class="container222">
      <div class="row g-4">
        

         <?php $__currentLoopData = json_decode($countryuniversitiesdetails->overview); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index=> $overviewItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
         <div class="col-12 col-md-6">
            <div class="d-flex align-items-center">
               <!-- Static icon -->
               <img src="<?php echo e(asset('frontend/assets/img/icontable.png')); ?>" alt="Icon" class="me-3" style="width: 35px; height: 35px;">
               <!-- Dynamic overview paragraph -->
               <span><?php echo e($overviewItem); ?></span>
            </div>
         </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
   </div>
</div>

<div class="container container-cities py-5">
   <div class="row mt-5">
      <div class="col-md-10">
         <div class="heading1">Why Study MBBS in <?php echo e($country_name); ?>?</div>
      </div>
      <div class="col-md-2">
      </div>
   </div>
   <div class="row mb-5">
      <div class="col-md-10 layoutarea1">
         
      </div>
      <div class="col-md-2">
      </div>
   </div>
   <div class="row g-4">
      <?php
          $icons = json_decode($countryuniversitiesdetails->whyStudyIcons, true);
          $headings = json_decode($countryuniversitiesdetails->whyStudyHeadings, true);
          $subheadings = json_decode($countryuniversitiesdetails->whyStudySubheadings, true);
      ?>
  
      <?php if(is_array($icons) && is_array($headings) && is_array($subheadings)): ?>
          <?php $__currentLoopData = $icons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $icon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <?php if(isset($headings[$index]) && isset($subheadings[$index])): ?>
                  <div class="col-md-6">
                      <div class="card">
                          <div class="icon-container">
                              <img src="<?php echo e(asset('storage/' . $icon)); ?>" alt="Icon">
                          </div>
                          <div class="card-content">
                              <h5 class="card-title"><?php echo e($headings[$index]); ?></h5>
                              <div class="aboutpara">
                                  <?php echo e(implode(' ', array_slice(explode(' ', $subheadings[$index]), 0, 20))); ?>

                                  <?php if(str_word_count($subheadings[$index]) > 20): ?> ... <?php endif; ?>
                              </div>
                          </div>
                      </div>
                  </div>
              <?php endif; ?>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      <?php else: ?>
          <p>No data available to display.</p>
      <?php endif; ?>
  </div>
  
</div>

<div class="container container-cities mt-4" id="Eligibility">
   <!-- Section Heading -->
   <div class="container container-cities mt-5">
      <div class="row">
         <div class="col-12">
            <div class="heading1">Eligibility Criteria to Study MBBS in <?php echo e($country_name); ?> for Indian Students</div>
         </div>
      </div>
      <div class="row">
         <div class="col-12 mx-auto">
            <p class="layoutarea1">
               <?php echo e($eligibilityDescription ?? 'Medical aspirants need to meet the following eligibility criteria to study MBBS in ' . $country_name . '.'); ?>

            </p>
         </div>
      </div>
   </div>
   <div class="container container-cities mt-5">
      <div class="row align-items-center">
         <!-- Left Column: Slim Image -->
         <div class="col-md-4">
            <img src="<?php echo e(asset('storage/' . $countryuniversitiesdetails->eligibilityImage)); ?>" 
               alt="Eligibility Image" 
               class="img-fluid1  about-us-image">
         </div>
         <!-- Right Column: Eligibility List -->
         <div class="col-md-8">
            <div class="content-box">
               <ul class="about-us-list">
                  <?php $__currentLoopData = json_decode($countryuniversitiesdetails->eligibilityParagraphs); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $paragraph): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <li class="about-us-item">
                     <img src="<?php echo e(asset('frontend/assets/img/about12.png')); ?>" 
                        alt="Icon" 
                        class="about-us-icon">
                        <div class="aboutpara">
                          <?php echo e(implode(' ', array_slice(explode(' ', $paragraph), 0, 100))); ?>

                     <?php if(str_word_count($paragraph) > 100): ?>  <?php endif; ?>
                        </div>
                  </li>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </ul>
            </div>
         </div>
      </div>
   </div>
</div>
<section class="layoutarea">
   <div class="container container-cities">
      <p>
         In conclusion,  <?php echo e($country_name); ?> is the ultimate destination for aspiring doctors who want to receive high-quality medical education at an affordable cost, gain practical experience in top-notch medical facilities, and experience the rich cultural heritage of the country.
      </p>
   </div>
</section>
<!-- Admission Section -->
<div class="container container-cities" id="Universities">
   <div class="col-md-10">
      <div class="heading1">Medical universities available in  <?php echo e($country_name); ?> which offer MBBS (MD) program.</div>
   </div>
   <div class="col-md-2"></div>
</div>
<div class="container container-cities mt-4">
   <table>
      <thead>
         <tr>
            <th>Sr. No.</th>
            <th>University Name</th>
            <th>Established</th>
            <th>Ownership</th>
            <th>MCI Status</th>
            <th>University Logo</th>
         </tr>
      </thead>
      <tbody>
         <?php $__empty_1 = true; $__currentLoopData = $universities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $university): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
         
         <tr>
            <td><?php echo e($index + 1); ?></td>
            <td>
               <a href="<?php echo e(url($countryName.'/university-details/' . $university->slug)); ?>" style="text-decoration: none; color:rgb(46, 46, 46);">
               <?php echo e($university->university_name); ?>

               </a>
            </td>
            <td><?php echo e($university->established); ?></td>
            <td><?php echo e(ucfirst($university->ownership)); ?></td>
            <td>
               <span style="color: <?php echo e(strtolower($university->mci_status) === 'approved' ? 'green' : 'red'); ?>">
               <?php echo e($university->mci_status ?? 'N/A'); ?>

               </span>
            </td>
            <td>
               <a href="<?php echo e(url($countryName.'/university-details/' . $university->slug)); ?>"
                  style="text-decoration: none;">
               <img id="logo_preview" 
                  src="<?php echo e($university->university_logo ? asset('storage/'.$university->university_logo) : '#'); ?>" 
                  alt="University Logo Preview" 
                  style="display: block; margin-top: 10px; max-width: 100px; height: auto; border-radius: 50%; box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);" />
               </a>
            </td>
         </tr>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
         <tr>
            <td colspan="6" class="text-center">No universities found.</td>
         </tr>
         <?php endif; ?>
      </tbody>
   </table>
</div>
<section class="layoutarea">
   <div class="container container-cities">
      <p>
         If you're interested in learning more about any of the universities mentioned above, we've made it easy for you to get all the details you need. Simply fill out the form below and we will send you all the information you need directly to your WhatsApp.
      </p>
   </div>
</section>
<div class="container container-cities ">
   <div class="enquary">
      <!-- Left side -->
      <div class="left">
         <div class="heading1">
            Enquiry Form
         </div>
         <span class="aboutpara">Please fill in the form on the right side to send your enquiry about university-related questions. Whether you need information about courses, admission requirements, fees, scholarships, or campus facilities, our team is here to assist you. We will respond to your query as soon as possible.</span>
         
      </div>
      <!-- Right side (Form) -->
      <div class="right">
         <form action="<?php echo e(route('enquiry.store')); ?>" method="POST">
            <?php echo csrf_field(); ?>

            <div class="row">
                <div class="col-md-6 mb-3">
                    <input type="hidden" name="location" value="Country: <?php echo e($country_name); ?> Enquary">
                    

                    <label for="Name" class="form-label">Name</label>
                    <input type="text" class="form-control" id="Name" name="Name" placeholder="Enter Name" required>
                </div>
                <div class="col-md-6 mb-3">
                    <label for="Email" class="form-label">Email</label>
                    <input type="email" class="form-control" id="Email" name="Email" placeholder="Enter Email" required>
                </div>
            </div>

            <div class="mb-3">
                <label for="MobileNo" class="form-label">Mobile No</label>
                <input type="text" class="form-control" id="MobileNo" name="MobileNo" placeholder="Enter Mobile No" required>
            </div>

            <div class="mb-3">
                <label for="Questions" class="form-label">Questions</label>
                <textarea class="form-control" id="Questions" name="Questions" placeholder="Enter Questions" rows="4" required></textarea>
            </div>

            <div class="mb-3">
               <?php echo NoCaptcha::display(); ?>

               <button type="submit" class="btn btn-primary w-100 mt-2">Apply Now</button>

           </div>         </form>
      </div>
   </div>
</div>
<!-- Duration Section -->
<div class="container container-cities" id="Admission">
   <div class="row mt-5">
      <div class="col-md-10">
         <div class="heading1">Admission process for MBBS in  <?php echo e($country_name); ?></div>
      </div>
      <div class="col-md-2"></div>
   </div>
   <div class="row mb-5">

      <div class="layoutarea1">
         Here is a step-by-step process guide to study MBBS in  <?php echo e($country_name); ?> for Indian students
      </div>
      
      <div class="col-md-2"></div>
   </div>
</div>
<div class="container container-cities">
   <div class="row admissionprocess">
      <!-- Left Column: Dynamic content for admission process -->
      <div class="col-md-6 left" style="background-color: #E2EEFF;">
         <div class="content-box22">
            <ul class="about-us-list">
               <?php
               $admissionParagraphs = json_decode($countryuniversitiesdetails->admissionParagraphs ?? '[]');
               ?>
               <!-- Loop through left-side items (odd indices) -->
               <?php $__currentLoopData = $admissionParagraphs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $paragraph): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <?php if($index % 2 == 0): ?> <!-- Even indices for left column -->
               <li class="about-us-item">
                  <img src="<?php echo e(asset('frontend/assets/img/about12.png')); ?>" alt="Icon" class="about-us-icon">
                  <div class="aboutpara">
                     <?php echo e($paragraph); ?>

                  </div>
               </li>
               <?php endif; ?>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
         </div>
      </div>
      <!-- Right Column: Dynamic content for admission process -->
      <div class="col-md-6">
         <ul class="about-us-list">
            <!-- Loop through right-side items (odd indices) -->
            <?php $__currentLoopData = $admissionParagraphs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $paragraph): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($index % 2 != 0): ?> <!-- Odd indices for right column -->
            <li class="about-us-item">
               <img src="<?php echo e(asset('frontend/assets/img/about12.png')); ?>" alt="Icon" class="about-us-icon">
               <div class="aboutpara">
                  <?php echo e($paragraph); ?>

               </div>            </li>
            <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
         </ul>
      </div>
   </div>
</div>
<!-- Duration Section  End-->
<div class="container container-cities ">
   <div class="col-md-8 layoutarea2">
      <span>
      <i>   We are here to help you with every step of your journey.
      </i>
      </span>
   </div>
   <div class="col-md-4">
   </div>
</div>
<div class="container container-cities" id="Duration">
   <div class="col-md-8 layoutarea2 mt-4">
      <div class="heading1">
         Duration of Study for MBBS in  <?php echo e($country_name); ?>

      </div>
   </div>
   <div class="col-md-4">
   </div>
</div>
<div class="container container-cities my-5">
   <div class="outer-box layoutarea1">
      <!-- Left Box -->
      <div class="inner-box blue">
         <div class="aboutpara">
            The duration of MBBS in European Universities is 6 years.
         </div>
      </div>
      <!-- Right Box -->
      <div class="inner-box white">
         <div class="aboutpara">
            In these 6 years of MBBS course, 1 year of internship program is also included.
         </div>
      </div>
   </div>
   <div>
      <div class="container container-cities">
         <div class="row mt-5">
            <div class="col-md-10">
               <div class="heading1"> 
                  Medium of Teaching While Studying MBBS in <?php echo e($country_name); ?>   
               </div>
            </div>
            <div class="col-md-2"></div>
         </div>
      </div>
      <div class="container">
         <div class="row mt-4 align-items-center">
            <div class="col-md-6 text-center">
               <img src="<?php echo e(asset('frontend/assets/img/icon/about3.png')); ?>" alt="Doctors Teaching" class="img-fluid custom-img">
            </div>
            <div class="col-md-5 layoutarea1">
               <ul class="list-unstyled">
                  
                  <?php
                  // Decode JSON data and provide default values if null
                  $mediumOfTeachingIcons = json_decode($countryuniversitiesdetails->mediumOfTeachingIcons ?? '[]', true) ?? [];
                  $mediumOfTeachingParagraphs = json_decode($countryuniversitiesdetails->mediumOfTeachingParagraphs ?? '[]', true) ?? [];
              ?>
              
                  <?php $__currentLoopData = $mediumOfTeachingIcons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $icon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <li class="d-flex mb-3 layoutarea1">
                     <div class="me-3">
                        <span class="custom-badge">
                        <img src="<?php echo e(asset('storage/' . $icon)); ?>" alt="Icon" class="badge-img">
                        </span>
                     </div>

                     <div class="aboutpara">
                        <?php echo e($mediumOfTeachingParagraphs[$index] ?? 'No description available.'); ?>

                     </div>
                  </li>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  
               </ul>
            </div>
         </div>
      </div>
   </div>
</div>
<section class="blogarea bg-light py-5">
   <div class="container container-cities">
      <!-- Section Title -->
      <div class="main-tag222 ">
         <div class="heading1">
            Frequently Asked Questions               
         </div>
         <p class="layoutarea1">Commonly Asked Questions</p>
      </div>
      <div class="row about_inner">
         <div class="col-lg-12">
            <div class="accordion" id="accordionExample">
               <?php $__currentLoopData = $countrybasedFaqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                   <div class="accordion-item">
                       <h2 class="accordion-header" id="heading<?php echo e($index); ?>">
                           <button class="accordion-button <?php echo e($loop->first ? '' : 'collapsed'); ?>" type="button" 
                                   data-bs-toggle="collapse" 
                                   data-bs-target="#collapse<?php echo e($index); ?>" 
                                   aria-expanded="<?php echo e($loop->first ? 'true' : 'false'); ?>" 
                                   aria-controls="collapse<?php echo e($index); ?>">
                               <div class="main">
                                   <?php echo e($faq['question']); ?>

                               </div>
                           </button>
                       </h2>
                       <div id="collapse<?php echo e($index); ?>" class="accordion-collapse collapse <?php echo e($loop->first ? 'show' : ''); ?>" 
                            aria-labelledby="heading<?php echo e($index); ?>" data-bs-parent="#accordionExample">
                           <div class="accordion-body">
                               <?php echo $faq['answer']; ?>

                           </div>
                       </div>
                   </div>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
           </div>
           
         </div>
      </div>
   </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/frontend/frontendpages/cities.blade.php ENDPATH**/ ?>