
<?php $__env->startSection('title', 'Page Title'); ?>
<?php $__env->startSection('content'); ?>
<!--================End Home Banner Area =================-->
<style>
   .university-img img {
   width: 100%;
   max-width: 1000px; /* Adjust max width as needed */
   height: auto;
   display: block;
   margin: 0 auto; /* Center the image */
   }
</style>
<!--================Blog Area =================-->
<section class="banner_area">
   <div class="banner_inner d-flex align-items-center">
      <div class="overlay2 bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
      <div class="container">
         <div class="banner_content text-center">
            <!-- Dynamic title -->
            <h2><?php echo e($blog->title); ?></h2>
            <!-- Assuming you have a variable `$blog` containing the current blog data -->
            <p style="color: white"><?php echo e($blog->title); ?></p>
         </div>
      </div>
   </div>
</section>
<section class="blog_area single-post-area p_120">
   <div class="container">
      <div class="row">
         <div class="col-lg-8 posts-list">
            <div class="single-post row">
               <h2 style="margin-bottom: 20px;"><?php echo e($blog->title); ?></h2>
               <div class="col-lg-12">
                  <div class="university-img">
                     <?php
                     $images = json_decode($blog->images);
                     $firstImage = !empty($images) ? asset('storage/' . $images[0]) : asset('frontend/assets/img/latest-blog/l-blog-2.jpg');
                     ?>
                     <img class="img-fluid" src="<?php echo e($firstImage); ?>" alt="Blog Image" style="width: 100%; height: 350px; object-fit: cover;">
                  </div>
               </div>
               
               <div class="col-lg-9 col-md-9 blog_details">
                  <p class="excert">
                     <?php echo $blog->content; ?>

                  </p>
               </div>
            </div>
         </div>
         <div class="col-lg-4">
            <div class="blog_right_sidebar">
               <!-- Categories -->
               <div class="categories_widget">
                  <h3 class="widget_title">Categories</h3>
                  <ul class="list-unstyled">
                     <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <li><a href="#"><?php echo e($category->name); ?></a></li>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </ul>
               </div>
               <div class="categories_widget">
                  <h3 class="widget_title">Author Details</h3>
                  <p>Author Name: <?php echo e($blog->author); ?></p>
                  <p>Published on: <?php echo e(\Carbon\Carbon::parse($blog->publish_date)->format('d F Y')); ?></p>
                  <p>Category Name: <?php echo e($blog->category->name); ?>

                  </p>
               </div>
             
               <!-- Latest Blogs -->
               <aside class="single_sidebar_widget popular_post_widget">
                  <h3 class="widget_title">Latest Blogs</h3>
                  <div class="latestblogs"  id="myblogs">
                     <?php $__currentLoopData = $latestBlogs->take(5); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                     <div class="media post_item">
                        <?php
                        $images = json_decode($blog->images);
                        $firstImage = !empty($images) ? asset('storage/' . $images[0]) : asset('frontend/assets/img/latest-blog/l-blog-2.jpg');
                        ?>
                        <img class="img-222" src="<?php echo e($firstImage); ?>" alt="Blog Image" width="50%">
                        <div class="media-body ml-3">
                           <a href="<?php echo e(route('frontend.blog_details', ['slug' => $blog->slug])); ?>">
                              <h3 class="mb-1"><?php echo e(\Str::words($blog->title, 3)); ?></h3>
                           </a>
                           <p><?php echo e($blog->created_at->diffForHumans()); ?></p>
                        </div>
                     </div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </div>
                  <!-- "View All Blogs" -->
                  <div class="view-all-blogs mt-3 text-center">
                     <a class="main_btn" href="<?php echo e(url('/blogs')); ?>">View All Blogs</a>
                  </div>
               </aside>
            </div>
         </div>
      </div>
   </div>
</section>
<section class="blogarea bg-light py-5">
   <div class="container">
      <!-- Section Title -->
      <div class="main-tag222">
         <div class="heading1">Frequently Asked Questions</div>
         <p class="layoutarea1">Commonly Asked Questions</p>
      </div>
      <div class="row about_inner">
         <div class="col-lg-12">
            <div class="accordion" id="accordionExample">
               <?php $__currentLoopData = $blogFaqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                   <div class="accordion-item">
                       <h2 class="accordion-header" id="heading<?php echo e($index); ?>">
                           <button class="accordion-button <?php echo e($loop->first ? '' : 'collapsed'); ?>" type="button" 
                                   data-bs-toggle="collapse" 
                                   data-bs-target="#collapse<?php echo e($index); ?>" 
                                   aria-expanded="<?php echo e($loop->first ? 'true' : 'false'); ?>" 
                                   aria-controls="collapse<?php echo e($index); ?>">
                               <div class="main">
                                   <?php echo e($faq['question']); ?>

                               </div>
                           </button>
                       </h2>
                       <div id="collapse<?php echo e($index); ?>" class="accordion-collapse collapse <?php echo e($loop->first ? 'show' : ''); ?>" 
                            aria-labelledby="heading<?php echo e($index); ?>" data-bs-parent="#accordionExample">
                           <div class="accordion-body">
                               <?php echo $faq['answer']; ?>

                           </div>
                       </div>
                   </div>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
           </div>
         </div>
      </div>
   </div>
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/frontend/frontendpages/blog-details.blade.php ENDPATH**/ ?>