<!doctype html>
<html lang="en">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="icon" href="<?php echo e(asset('frontend/assets/img/favicon.png')); ?>" type="image/png">
      <title>The Admission Advisor</title>
      
      <!-- Dynamic CSS -->
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/bootstrap.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/linericon/style.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/font-awesome.min.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/owl-carousel/owl.carousel.min.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/lightbox/simpleLightbox.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/nice-select/css/nice-select.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/animate-css/animate.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/popup/magnific-popup.css')); ?>">
      <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">

      <!-- Main CSS -->
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/cities.css')); ?>">
      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/style.css')); ?>">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">

      <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/responsive.css')); ?>">
      <!-- External Libraries (if needed) -->
      <link rel="stylesheet" href="https://unpkg.com/bootstrap@5.3.3/dist/css/bootstrap.min.css">
      <link rel="stylesheet" href="https://unpkg.com/bs-brain@2.0.4/components/faqs/faq-2/assets/css/faq-2.css">
      <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
      <!-- Splide CSS -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@splidejs/splide/dist/css/splide.min.css">
      <!-- Splide JavaScript -->
      <script src="https://cdn.jsdelivr.net/npm/@splidejs/splide/dist/js/splide.min.js"></script>
      <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
      <!-- Flickity CSS -->
      <link rel="stylesheet" href="https://unpkg.com/flickity@2.2.2/dist/flickity.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
      <script src="https://www.google.com/recaptcha/api.js" async defer></script>

<!-- Flickity JS -->
<script src="https://unpkg.com/flickity@2.2.2/dist/flickity.pkgd.min.js"></script>



<style>
 .custom-alert {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1050;
  width: 300px; 
  padding: 10px;
 }

 .custom-alert ul {
  margin: 0;
  padding: 0;
  list-style: none;
 }

 
 
</style>

   </head>
   <body>

      <?php 
         use App\Models\CountryUniversitiesDetail;
         $countryuniversitiesdetailshhhhhhh = CountryUniversitiesDetail::all();
       ?>
   

      

   <div class="modal fade" id="myModal" tabindex="-1" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-lg">
         <div class="modal-content">
            <div class="modal-header">
                  <h3 class="modal-title" id="myModalLabel">Get more details!</h3>

                  <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close">&times;</button>
            </div>
            <div class="modal-body">
               
                  <div class="form-container">

                     <form action="<?php echo e(route('enquiry.store')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                              <div class="col-md-6 mb-3">
                                 <input type="hidden" name="location" value="pop-up">
                                 <label for="Name" class="form-label">Name</label>
                                 <input type="text" class="form-control" id="Name" name="Name" placeholder="Enter Name" required>
                              </div>
                              <div class="col-md-6 mb-3">
                                 <label for="Email" class="form-label">Email</label>
                                 <input type="email" class="form-control" id="Email" name="Email" placeholder="Enter Email" required>
                              </div>
                        </div>
                        <div class="mb-3">
                              <label for="MobileNo" class="form-label">Mobile No</label>
                              <input type="text" class="form-control" id="MobileNo" name="MobileNo" placeholder="Enter Mobile No" required>
                        </div>
                        <div class="mb-3">
                              <label for="Questions" class="form-label">Questions</label>
                              <textarea class="form-control" id="Questions" name="Questions" placeholder="Enter Questions" rows="4" required></textarea>
                        </div>
                        <!-- reCAPTCHA -->
                        <div class="mb-3">
                           <?php echo NoCaptcha::display(); ?>

                           <button type="submit" class="btn btn-primary w-100 mt-2">Apply Now</button>

                     </div> 
                     
                     </form>
                  </div>
                  <div class="img-container text-center mt-4">
                     <p>Enter your details, and we’ll send information on the best universities, <b>fee structure, admission process</b>, and more.</p>

                     <img src="<?php echo e(asset('frontend/assets/img/212.jpg')); ?>" alt="University Image" class="img-fluid" />
                  </div>
            </div>
         </div>
      </div>
   </div>

   

  






      <!--================Header Menu Area =================-->
      <header class="header_area">
         <div class="top_menu row m-0">
            <div class="container" style="background-color:#135FCD;">
               
                <div class="row w-100">
                    <!-- Phone and Email Section -->
                    <div class="col-12 col-md-8 d-flex justify-content-md-end justify-content-center mb-3 mb-md-0">
                        <!-- Hidden on mobile (sm) and visible on tablet and desktop (md and up) -->
                        <a class="dn_btn mx-3 d-none d-md-inline-block" href="tel:<?php echo e($settings->phone_number); ?>">
                            <i class="fa fa-phone-alt"></i> <?php echo e($settings->phone_number); ?>

                        </a>
                        <a class="dn_btn mx-3 d-none d-md-inline-block" href="mailto:<?php echo e($settings->contact_email); ?>">
                            <i class="fa fa-envelope"></i> <?php echo e($settings->contact_email); ?>

                        </a>
                    </div>
        
                    <!-- Social Media Icons Section -->
                    <div class="col-12 col-md-4 d-flex justify-content-center justify-content-md-end">
                        <ul class="list header_social d-flex mb-0">
                            <li>
                                <!-- Facebook Link -->
                                <?php if($settings->facebook_link): ?>
                                <a class="dn_btn social_icon mt-2" href="<?php echo e($settings->facebook_link); ?>" target="_blank" rel="noopener noreferrer">
                                    <i class="fab fa-facebook-f"></i>
                                </a>
                                <?php endif; ?>
                            </li>
                            <li>
                                <!-- Twitter Link -->
                                <?php if($settings->twitter_link): ?>
                                <a class="dn_btn social_icon mt-2" href="<?php echo e($settings->twitter_link); ?>" target="_blank" rel="noopener noreferrer">
                                    <i class="fab fa-twitter"></i>
                                </a>
                                <?php endif; ?>
                            </li>
                            <li>
                                <!-- LinkedIn Link -->
                                <?php if($settings->linkedin_link): ?>
                                <a class="dn_btn social_icon mt-2" href="<?php echo e($settings->linkedin_link); ?>" target="_blank" rel="noopener noreferrer">
                                    <i class="fab fa-linkedin"></i>
                                </a>
                                <?php endif; ?>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        
         <div class="main_menu"> 
            <nav class="navbar navbar-expand-lg navbar-light">
               <a href="<?php echo e(url('/')); ?>">
                  <img class="logo-img545" src="<?php echo e(asset('frontend/assets/img/image.png')); ?>" alt="">

               </a>
                 
               <div class="container layoutnevbar">
                  <a href="<?php echo e(route('frontend.index')); ?>"> 
                     <img class="logo-img5454" src="<?php echo e($headerLogoUrl); ?>" alt="Logo">
                  </a>
                  
                  
                  <!-- Brand and toggle get grouped for better mobile display -->
                  <!-- <a class="navbar-brand logo_h" href="index.html">
                     <img class="logo-img" src="img/image.png" alt="">
                     </a> -->
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  </button>
                  <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
                     <ul class="nav navbar-nav menu_nav mx-auto" >
                        <li class="nav-item active"><a class="nav-link"  href="<?php echo e(url('/')); ?>">HOME</a></li>
                        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('frontend.about_us')); ?>">ABOUT US</a></li>

                        

                        <li class="nav-item submenu dropdown">
                           <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                               COUNTRIES
                           </a>
                           
                           <ul class="dropdown-menu" style="min-width: 300px; padding: 10px;">  
                               <?php $__currentLoopData = $countryuniversitiesdetailshhhhhhh; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $countryuniversitiesdetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <li class="nav-item" style="padding: 5px 0; border-bottom: 1px solid #ddd;">
                                       <a class="nav-link" href="<?php echo e(route('frontend.country-universities-details', strtolower($countryuniversitiesdetail->country_name))); ?>" style="display: flex; align-items: center; padding: 5px 10px; text-decoration: none;">
                                           <!-- Displaying the country flag -->
                                           <img src="<?php echo e(asset('storage/' . $countryuniversitiesdetail->flag_image)); ?>" alt="Flag Image" style="width: 75px; height: 50px; margin-right: 10px;">
                                           <!-- Displaying the country name -->
                                           <span>MBBS IN <?php echo e($countryuniversitiesdetail->country_name); ?></span>
                                       </a>
                                   </li>
                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           </ul>
                       </li>

                     
                        <li class="nav-item"><a class="nav-link" href="<?php echo e(url('blogs')); ?>">Blogs</a></li>



                     
                        



                        
                        <li class="nav-item"><a class="nav-link" href="<?php echo e(route('frontend.contact_us')); ?>">Contact us</a></li>
                       
                        <li>
                           <div class="mobilebtn">
                              <a data-bs-toggle="modal" data-bs-target="#myModal" href="#" class=" main_btn" style=" margin-top: 11px;
                                 ">Apply Now</a>  
                           </div>   
                        </li>

                        <li class="nav-item">
                           <!-- Include Font Awesome (if not already included) -->
                           
                        </li>
                        
                     </ul>
                     <div class="btnapllynow">
                        <li style="list-style: none;"> <a href="#" class="main_btn" data-bs-toggle="modal" data-bs-target="#myModal">Apply Now</a>
                        </li> 
                     </div>
                     
                  </div>
                 
                  
               </div>
               
            </nav>
         </div>
         
         
        
         <!-- Success and Error Alerts -->
         
        
        <?php if($errors->any()): ?>
        <div class="alert alert-danger alert-dismissible fade show custom-alert" role="alert" id="validationErrors">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
        <?php endif; ?>
        
        <?php if(session('success')): ?>
        <div class="alert alert-success alert-dismissible fade show custom-alert" role="alert" id="successAlert">
            <?php echo e(session('success')); ?>

            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
        <?php endif; ?>
        
        <?php if(session('error')): ?>
        <div class="alert alert-danger alert-dismissible fade show custom-alert" role="alert" id="errorAlert">
            <?php echo e(session('error')); ?>

            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
        <?php endif; ?>
       
         
      </header>
      <!-- Main Content Section -->


      
      <main>
         <?php echo $__env->yieldContent('content'); ?>
      </main>
      <!--================ start footer Area  =================-->
      <footer class="footer-area">
         <div class="container">
            <div class="row d-flex align-items-stretch">
               <!-- First Column: Footer Image and Text -->
               <div class="col-lg-3 col-md-6 col-sm-12">
                  <div class="single-footer-widget tp_widgets">
                     <img src="<?php echo e($footerLogoUrl); ?>" alt="Footer Image" class="footer-img">
                     
                     <p class="footer-img-text footer-link">
                        <?php echo e($settings->site_description); ?>

                     </p>
                  </div>
               </div>
               <!-- Second Column: Quick Links -->

               <div class="col-lg-2 col-md-6 col-sm-12 d-flex">
                  <div class="single-footer-widget tp_widgets">
                     <h6 class="footer_title text-center">Quick Links</h6>
                     <ul class="list1 list-unstyled ">
                        <li><a href="<?php echo e(url('/')); ?>" class="footer-link">Home</a></li>
                        <li><a href="<?php echo e(url('/about-us')); ?>" class="footer-link">About us</a></li>
                        <li><a href="<?php echo e(url('/blogs')); ?>" class="footer-link">Blog</a></li>
                        <li><a href="<?php echo e(url('/contact-us')); ?>" class="footer-link">Contact Us</a></li>
                        <li><a href="#" class="footer-link">Privacy & Policy</a></li>
                        <li><a href="#" class="footer-link">Tearms & condition</a></li>
                     </ul>
                  </div>
               </div>
             

               <!-- Third Column: Contact Information -->
               <div class="col-lg-4 col-md-6 col-sm-12 ">
                  <div class="single-footer-widget tp_widgets">
                     <h6 class="footer_title">Contact Information</h6>
                     <ul class="list1 list-unstyled">
                        <!-- Footer Section -->
                        <ul class="footer-link">
                           <li class="d-flex align-items-center">
                              <div class="d-block">
                                 <i class="fa fa-envelope me-2 text-white"></i> <!-- White icon color -->
                                 <a href="mailto:<?php echo e($settings->contact_email); ?>" class="footer-link text-white">
                                    Email: <?php echo e($settings->contact_email); ?>

                                 </a>
                              </div>
                           </li>
                           <li class="d-flex align-items-center">
                              <div class="d-block">
                                 <i class="fa fa-phone me-2 text-white"></i> <!-- White icon color -->
                                 <a href="tel:<?php echo e($settings->phone_number); ?>" class="footer-link text-white">
                                    Phone: <?php echo e($settings->phone_number); ?>

                                 </a>
                              </div>
                           </li>
                        </ul>
                     </ul>
                     
                     
                  </div>
               </div>
               
               <!-- Fourth Column: Newsletter -->
               <div class="col-lg-3 col-md-6 col-sm-12">
                  <aside class="f_widget news_widget">
                     <div class="f_title">
                        <h3 class="footer_title">Newsletter</h3>
                     </div>

                     <div id="">
                        <form id="subscribeForm" class="subscribe_form relative">
                            <?php echo csrf_field(); ?>
                            <div class="input-group d-flex flex-row">
                                <input id="email" name="email" class="form-control" placeholder="Enter email address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Enter email address'" required="" type="email">
                                <button type="button" id="subscribeBtn" class="btn sub-btn"><span class="lnr lnr-arrow-right"></span></button>
                            </div>
                            <div id="message" class="mt-10 info"></div>
                        </form>
                    </div>
                    

                  </aside>
               </div>
            </div>
            <!-- Footer Bottom: Copyright Text -->
            <div class="row footer-bottom d-flex justify-content-center align-items-center">
               <p class="col-lg-8 col-md-8 footer-text m-0 footer-copyright">© Copyright 2024-25 The Admission Advisor . All Rights Reserved
                  Designed by <a style="text-decoration:none; " href="https://www.cyberxinfosystem.com/">CyberX Info System</a>
               </p>
            </div>
         </div>
      </footer>
      <!--================ End footer Area  =================-->
      <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <!-- Dynamic JavaScript -->
      <script src="<?php echo e(asset('frontend/assets/js/jquery-3.3.1.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/popper.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/bootstrap.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/stellar.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/lightbox/simpleLightbox.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/nice-select/js/jquery.nice-select.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/isotope/imagesloaded.pkgd.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/isotope/isotope.pkgd.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/owl-carousel/owl.carousel.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/popup/jquery.magnific-popup.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/jquery.ajaxchimp.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/counter-up/jquery.waypoints.min.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/vendors/counter-up/jquery.counterup.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/mail-script.js')); ?>"></script>
      <script src="<?php echo e(asset('frontend/assets/js/theme.js')); ?>"></script>
      <!-- External Libraries -->
      <script src="https://unpkg.com/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
   </body>
   


   <script>
      $(document).ready(function() {
      $(".owl-carousel").owlCarousel({
        loop: true,                  // Enable loop
        margin: 10,                  // Margin between items
        nav: true,                   // Show next/prev arrows
        responsive: {
          0: {
            items: 1                // 1 item on mobile
          },
          768: {
            items: 2                // 2 items on tablet
          },
          1024: {
            items: 3                // 3 items on larger screens (desktop)
          }
        }
      });
      });
      
   </script>
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
   <script>
      document.getElementById('toggleButton').addEventListener('click', function() {
          var items = document.querySelectorAll('.why_choose_inner .item');
          var button = document.getElementById('toggleButton');
      
          // Check if the button text is "Read More" or "Less"
          if (button.innerText === 'Read More') {
              // Show all items
              items.forEach(function(item) {
                  item.style.display = 'block';
              });
              // Change button text to "Less"
              button.innerText = 'Less';
          } else {
              // Hide items beyond the first 2
              items.forEach(function(item, index) {
                  if (index >= 2) {
                      item.style.display = 'none';
                  }
              });
              // Change button text back to "Read More"
              button.innerText = 'Read More';
          }
      });
      
   </script>
   <script>
      document.querySelector('.search-icon').addEventListener('click', function () {
      const container = document.querySelector('.search-container');
      container.classList.toggle('active');
      });
      
   </script>
   <script>
      document.addEventListener('DOMContentLoaded', function () {
      var splide = new Splide('.splide', {
      type   : 'loop',
      perPage: 4, // Default for desktop
      perMove: 1,
      gap    : '20px', // Gap between slides
      breakpoints: {
          768: { // Tablet
              perPage: 2, // Show 2 slides
          },
          576: { // Mobile
              perPage: 1, // Show 1 slide
          },
      },
      });
      splide.mount();
      });
      
      
       
   </script>







<script>
    $(document).ready(function () {
        $('#subscribeBtn').click(function () {
            // Clear previous messages
            $('#message').html('');

            // Set cursor to loading
            $('body').css('cursor', 'wait');

            $.ajax({
                url: "<?php echo e(route('subscribe.store')); ?>",
                method: "POST",
                data: {
                    _token: "<?php echo e(csrf_token()); ?>",
                    email: $('#email').val()
                },
                success: function (response) {
                    $('#message').html('<span class="text-success">' + response.message + '</span>');
                    $('#email').val(''); // Clear the email field

                    // Reset cursor after success
                    $('body').css('cursor', 'default');
                },
                error: function (xhr) {
                    if (xhr.status === 422) {
                        let errors = xhr.responseJSON.errors;
                        $('#message').html('<span class="text-danger">' + errors.email[0] + '</span>');
                    } else {
                        $('#message').html('<span class="text-danger">An error occurred. Please try again later.</span>');
                    }

                    // Reset cursor after error
                    $('body').css('cursor', 'default');
                }
            });
        });
    });
</script>






<script>
   // Automatically open the modal after 5 seconds
   setTimeout(function() {
       var myModal = new bootstrap.Modal(document.getElementById('myModal'));
       myModal.show();
   }, 5000);

   // Open the modal when the button is clicked
   document.querySelector('.btn-primary').addEventListener('click', function() {
       var myModal = new bootstrap.Modal(document.getElementById('myModal'));
       myModal.show();
   });
</script>



 
<script>
   // Auto-hide alerts after 5 seconds
   setTimeout(() => {
       const validationErrors = document.getElementById('validationErrors');
       const successAlert = document.getElementById('successAlert');
       const errorAlert = document.getElementById('errorAlert');

       if (validationErrors) {
           validationErrors.classList.remove('show');
           validationErrors.classList.add('fade');
       }
       if (successAlert) {
           successAlert.classList.remove('show');
           successAlert.classList.add('fade');
       }
       if (errorAlert) {
           errorAlert.classList.remove('show');
           errorAlert.classList.add('fade');
       }
   }, 5000);
</script>






</html><?php /**PATH C:\Users\Day User.DESKTOP-MKR277I\Downloads\worlin-project2 1\laravel-multi-auth-main\resources\views/frontend/layouts/layout.blade.php ENDPATH**/ ?>