

<?php $__env->startSection('content'); ?>


<div class="bg_green container-fluid  pt-md-4" style="
    box-shadow: 0px 2px 2px 11px #b4eaff;
">
    <nav class="breadcrumb my-2 mt-md-3 pt_48  " style="--bs-breadcrumb-divider: url(&quot;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='currentColor'/%3E%3C/svg%3E&quot;);" aria-label="breadcrumb">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"> <a class="breadcrumb-item color_2" href="">Home</a> </li>


            <span class="breadcrumb-item active text-dark" aria-current="page">Investors</span>
        </ol>
    </nav>
    <div class="container-fluid  bg_5">
        <div class="row  align-items-center">

            <h1 class="bg_yellow color_1 fw-bold mb-2 py-4">Investors</h1>
        </div>
    </div>
</div>





<div class="container mt-5">
    <h2 class="text-center mb-4">Investors</h2>

    <!-- ✅ Subcategories List -->
    <div class="row mb-4">
        <div class="col-12 text-center">
            <a href="" class="btn btn-primary">All Investors</a>
        </div>
        <?php $__currentLoopData = $subcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-3 mt-3">
                <div class="card shadow-sm">
                    <img src="">
                    <div class="card-body text-center">
                        <h5 class="card-title"><?php echo e($subcategory->name); ?></h5>
                        <a href="" 
                           class="btn btn-outline-primary">
                            View Investors
                        </a>
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>



    
    <!-- ✅ Investors List -->
    <div class="row">
        <?php if(count($investors) > 0): ?>
            <?php $__currentLoopData = $investors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $investor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-4">
                    <div class="card mb-4 shadow">
                        <img src="<?php echo e(asset('storage/' . $investor->image)); ?>" class="card-img-top" alt="Investor Image">
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($investor->name); ?></h5>
                            <p class="text-muted">Category: <?php echo e($investor->subcategory->name); ?></p>
                            <a href="" class="btn btn-primary">
                                View Details
                            </a>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php else: ?>
            <div class="col-md-12">
                <p class="text-center text-danger">No Investors Found.</p>
            </div>
        <?php endif; ?>
    </div>
</div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\armore\resources\views/frontend/frontendpages/investors.blade.php ENDPATH**/ ?>