<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="<?php echo e(asset('frontend/assets/img/favicon.png')); ?>" type="image/png">
    <title>The Admission Advisor</title>
    
    <!-- Dynamic CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/bootstrap.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/linericon/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/owl-carousel/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/lightbox/simpleLightbox.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/nice-select/css/nice-select.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/animate-css/animate.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/vendors/popup/magnific-popup.css')); ?>">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
    <!-- Main CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/cities.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/style.css')); ?>">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('frontend/assets/css/responsive.css')); ?>">
    <!-- External Libraries (if needed) -->
    <link rel="stylesheet" href="https://unpkg.com/bootstrap@5.3.3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://unpkg.com/bs-brain@2.0.4/components/faqs/faq-2/assets/css/faq-2.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <!-- Splide CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@splidejs/splide/dist/css/splide.min.css">
    <!-- Splide JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/@splidejs/splide/dist/js/splide.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Flickity CSS -->
    <link rel="stylesheet" href="https://unpkg.com/flickity@2.2.2/dist/flickity.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://www.google.com/recaptcha/api.js" async defer></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" />
    <!-- FontAwesome for Icons -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" />
    <!-- International Telephone Input CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/css/intlTelInput.css" />
    <!-- Flickity JS -->
    <script src="https://unpkg.com/flickity@2.2.2/dist/flickity.pkgd.min.js"></script>
    


    <style>
        /* Custom CSS for the popup */
        .popup-overlay {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            justify-content: center;
            align-items: center;
            z-index: 1000;
            opacity: 0;
            animation: fadeIn 0.5s forwards;
        }

        .popup-content {
            background: white;
            padding: 20px;
            border-radius: 10px;
            width: 100%;
            max-width: 500px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            position: relative;
            /* Adjusting height for mobile */
            height: auto;
            /* Allow content to take necessary height */
            max-height: none;
            /* Avoid limiting the height */
            overflow: hidden;
            /* Avoid scroll */
        }

        .popup-content h2 {
            font-size: 18px;
            margin-bottom: 15px;
            color: #333;
            font-weight: bold;
            text-align: center;
        }

        .popup-content label {
            font-weight: bold;
            margin-bottom: 6px;
            display: block;
        }

        .popup-content input,
        .popup-content textarea {
            width: 100%;
            padding: 10px;
            margin-bottom: 12px;
            border: 1px solid #ddd;
            border-radius: 6px;
            font-size: 14px;
        }

        .popup-content button {
            background: #007bff;
            color: white;
            border: none;
            padding: 10px 20px;
            border-radius: 6px;
            cursor: pointer;
            font-size: 14px;
        }

        .popup-content button:hover {
            background: #0056b3;
        }

        .popup-content .form-check {
            margin-top: 15px;
        }

        .popup-content .form-check-label {
            font-weight: normal;
        }

        /* Close icon */
        .close-icon {
            position: absolute;
            top: 10px;
            right: 10px;
            font-size: 18px;
            color: #333;
            cursor: pointer;
        }

        /* Safe icon */
        .safe-icon {
            color: green;
            font-size: 14px;
            margin-right: 5px;
        }

        /* Animation for fade-in */
        @keyframes fadeIn {
            0% {
                opacity: 0;
            }

            100% {
                opacity: 1;
            }
        }

        /* Mobile View Adjustments */
        @media (max-width: 768px) {
            .popup-content {
                max-width: 90%;
                padding: 12px;
                /* Ensure that popup fits on smaller screens */
                height: auto;
                max-height: none;
            }

            .popup-content h2 {
                font-size: 16px;
            }

            .popup-content button {
                font-size: 13px;
            }

            .popup-content input,
            .popup-content textarea {
                font-size: 13px;
                padding: 8px;
            }

            /* Hide 'Your data is safe' on mobile */
            .popup-content .form-check {
                display: none;
            }
        }

        @media (max-width: 480px) {
            .popup-content {
                /* max-width: 95%; */
                padding: 10px;
            }

            .popup-content h2 {
                font-size: 14px;
            }

            .popup-content button {
                font-size: 12px;
            }

            .popup-content input,
            .popup-content textarea {
                font-size: 12px;
                padding: 6px;
            }
        }

        .custom-alert {
            position: fixed;
            top: 20px;
            right: 20px;
            z-index: 1050;
            width: 270px;
            padding: 8px;
        }

        .custom-alert ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
    </style>
</head>

<body>
    <!-- Search Popup -->
    <div id="searchPopup" class="popup-overlay" style="display: none;">
        <div class="popup-content"
            style="width: 100%; max-width: 600px; margin: 0 auto; position: absolute; top: 10px;">
            <span class="close-icon" id="closeSearchPopup" style="float: right; cursor: pointer">
                <i class="fas fa-times"></i>
            </span>
            <h2 class="text-center mb-4">Search Universities & Blogs</h2>
            <input type="text" id="searchInput" placeholder="Enter your search Universities & Blogs..."
                class="form-control" onkeyup="searchSuggestions()" />
            <ul id="suggestionsList" style="list-style-type: none; padding: 0;"></ul>
        </div>
    </div>
    
    
    
    <!-- Button to trigger the popup -->
    <!-- Popup Overlay -->
    <div id="popupOverlay" class="popup-overlay">
        <div class="popup-content">
            <!-- Close Icon -->
            <span class="close-icon" id="closePopup"><i class="fas fa-times"></i></span>
            <!-- Heading with Border -->
            <h2 style="border-bottom: 2px solid #ccc; padding-bottom: 10px;">Discover Your Options Abroad With a FREE
                Consultation</h2>
            <form action="<?php echo e(route('enquiry.store')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="location" value="pop-up">
                <!-- Name Field -->
                <div class="mb-3">
                    <label for="Name">First & Last Name *</label>
                    <input type="text" id="Name" name="Name" class="form-control" placeholder="John Smith"
                        required />
                </div>
                <!-- Phone Number and Email in a Single Line -->
                <div class="row mb-3">
                    <div class="col-md-6">
                        <label for="MobileNo">Phone Number *</label>
                        <input type="tel" id="MobileNo" name="MobileNo" class="form-control"
                            placeholder="7888123456" required />
                    </div>
                    <div class="col-md-6">
                        <label for="Email">Email *</label>
                        <input type="email" id="Email" name="Email" class="form-control"
                            placeholder="email@example.com" required />
                    </div>
                </div>
                <!-- Enquiry Field -->
                <div class="mb-3">
                    <label for="Questions">Your Enquiry</label>
                    <textarea id="Questions" name="Questions" class="form-control" rows="5"
                        placeholder="Please share more details about your inquiry."></textarea>
                </div>
                <!-- Google reCAPTCHA in One Line -->
                <div class="mb-3" style="display: flex; align-items: center;">
                    
                    <?php echo NoCaptcha::display(['data-sitekey' => env('GOOGLE_RECAPTCHA_SITE_KEY')]); ?>

                </div>
                <!-- Submit Button with Arrow Icon -->
                <button type="submit" class="btn btn-primary w-100">
                    REQUEST A CALL <i class="fas fa-arrow-right"></i>
                </button>
                <!-- Data Safety Message -->
                <div class="form-check mt-3">
                    <label for="dataSafe" class="form-check-label">
                        <i class="fas fa-lock safe-icon"></i>Your data is safe. You can request deletion anytime.
                    </label>
                </div>
            </form>
        </div>
    </div>
    <!--================Header Menu Area =================-->
    <header class="header_area">
        <div class="top_menu row m-0">
            <div class="container" style="background-color:#135FCD;">
                
                <div class="row w-100">
                    <!-- Phone and Email Section -->
                    <div class="col-12 col-md-8 d-flex justify-content-md-end justify-content-center mb-3 mb-md-0">
                        <!-- Hidden on mobile (sm) and visible on tablet and desktop (md and up) -->
                        <a class="dn_btn mx-3 d-none d-md-inline-block" href="tel:<?php echo e($settings->phone_number); ?>">
                            <i class="fa fa-phone-alt"></i> <?php echo e($settings->phone_number); ?>

                        </a>
                        <a class="dn_btn mx-3 d-none d-md-inline-block" href="mailto:<?php echo e($settings->contact_email); ?>">
                            <i class="fa fa-envelope"></i> <?php echo e($settings->contact_email); ?>

                        </a>
                    </div>
                    <!-- Social Media Icons Section -->
                    <div class="col-12 col-md-4 d-flex justify-content-center justify-content-md-end">
                        <ul class="list header_social d-flex mb-0">
                            <li>
                                <!-- Facebook Link -->
                                <?php if($settings->facebook_link): ?>
                                    <a class="dn_btn social_icon mt-2" href="<?php echo e($settings->facebook_link); ?>"
                                        target="_blank" rel="noopener noreferrer">
                                        <i class="fab fa-facebook-f"></i>
                                    </a>
                                <?php endif; ?>
                            </li>
                            <li>
                                <!-- Twitter Link -->
                                <?php if($settings->twitter_link): ?>
                                    <a class="dn_btn social_icon mt-2" href="<?php echo e($settings->twitter_link); ?>"
                                        target="_blank" rel="noopener noreferrer">
                                        <i class="fab fa-twitter"></i>
                                    </a>
                                <?php endif; ?>
                            </li>
                            <li>
                                <!-- LinkedIn Link -->
                                <?php if($settings->linkedin_link): ?>
                                    <a class="dn_btn social_icon mt-2" href="<?php echo e($settings->linkedin_link); ?>"
                                        target="_blank" rel="noopener noreferrer">
                                        <i class="fab fa-linkedin"></i>
                                    </a>
                                <?php endif; ?>
                            </li>
                            <li>
                                <div class="nav-item mobileonly22">
                                    <a href="#" id="openSearchPopupMobile" class="dn_btn social_icon mt-2">
                                        <i class="fas fa-search"></i>
                                    </a>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="main_menu">
            <nav class="navbar navbar-expand-lg navbar-light">
                <a href="<?php echo e(url('/')); ?>">
                    <img class="logo-img545" src="<?php echo e(asset('frontend/assets/img/image.png')); ?>" alt="">
                </a>
                <div class="container layoutnevbar">
                    <a href="<?php echo e(route('frontend.index')); ?>">
                        <img class="logo-img5454" src="<?php echo e($headerLogoUrl); ?>" alt="Logo">
                    </a>
                    
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <!-- <a class="navbar-brand logo_h" href="index.html">
                     <img class="logo-img" src="img/image.png" alt="">
                     </a> -->
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
                        <ul class="nav navbar-nav menu_nav mx-auto">
                            <li class="nav-item active"><a class="nav-link" href="<?php echo e(url('/')); ?>">HOME</a></li>
                            <li class="nav-item"><a class="nav-link" href="<?php echo e(route('frontend.about_us')); ?>">ABOUT
                                    US</a></li>
                            
                            <?php
                            use App\Models\CountryUniversitiesDetail;
                            $countryuniversitiesdetailshhhhhhh = CountryUniversitiesDetail::all();
                            ?>
                            <li class="nav-item submenu dropdown desktop-viewonly">
                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown"
                                    role="button" aria-haspopup="true" aria-expanded="false">
                                    COUNTRIES
                                </a>
                                <ul class="dropdown-menu"
                                    style="display: flex; flex-wrap: nowrap; min-width: 600px; padding: 10px;">
                                    <!-- Left Column: Countries -->
                                    <div
                                        style="flex: 1; max-width: 50%; border-right: 1px solid #ddd; padding-right: 10px;">
                                        <?php $__currentLoopData = $countryuniversitiesdetailshhhhhhh; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($country && isset($country->country_name)): ?>
                                                <!-- Ensure $country is valid -->
                                                <li class="nav-item"
                                                    style="padding: 5px 0; border-bottom: 1px solid #ddd;">
                                                    <a href="<?php echo e(route('frontend.country-universities-details', strtolower($country->country_name))); ?>"
                                                        class="nav-link country-item"
                                                        data-country-id="<?php echo e($country->id); ?>"
                                                        style="display: flex; align-items: center; padding: 5px 10px; text-decoration: none;"
                                                        onmouseover="fetchUniversities(<?php echo e($country->id); ?>)">
                                                        <img src="<?php echo e(asset('storage/' . $country->flag_image)); ?>"
                                                            alt="Flag Image"
                                                            style="width: 75px; height: 50px; margin-right: 10px;">
                                                        <span>MBBS IN <?php echo e($country->country_name); ?></span>
                                                    </a>
                                                </li>
                                            <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                    <!-- Right Column: Universities -->
                                    <div style="flex: 1; max-width: 50%; padding-left: 10px; overflow-y: auto; max-height: 300px;"
                                        id="universities-list">
                                        <p>Hover over a country to see its universities.</p>
                                    </div>
                                </ul>
                            </li>
                            <li class="nav-item submenu dropdown mobile-tablet-viewonly">
                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown"
                                    role="button" aria-haspopup="true" aria-expanded="false">
                                    COUNTRIES
                                </a>
                                <ul class="dropdown-menu" style="min-width: 300px; padding: 10px;">
                                    <?php $__currentLoopData = $countryuniversitiesdetailshhhhhhh; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $countryuniversitiesdetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li class="nav-item" style="padding: 5px 0; border-bottom: 1px solid #ddd;">
                                            <a class="nav-link"
                                                href="<?php echo e(route('frontend.country-universities-details', strtolower($countryuniversitiesdetail->country_name))); ?>"
                                                style="display: flex; align-items: center; padding: 5px 10px; text-decoration: none;">
                                                <!-- Displaying the country flag -->
                                                <img src="<?php echo e(asset('storage/' . $countryuniversitiesdetail->flag_image)); ?>"
                                                    alt="Flag Image"
                                                    style="width: 55px; height: 30px; margin-right: 10px;">
                                                <!-- Displaying the country name -->
                                                <span>MBBS IN <?php echo e($countryuniversitiesdetail->country_name); ?></span>
                                            </a>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="<?php echo e(url('blogs')); ?>">Blogs</a></li>
                            
                            <li class="nav-item"><a class="nav-link"
                                    href="<?php echo e(route('frontend.contact_us')); ?>">Contact us</a></li>
                            <li>
                                <div class="nav-item desktoponly22">
                                    <a href="#" id="openSearchPopupDesktop" class="btn btn-link">
                                        <i style="color: black; margin-top: 24px;" class="fas fa-search"></i>
                                    </a>
                                </div>


                            </li>
                            <!-- Trigger to open the search popup -->
                            <li>
                                <div class="mobilebtn">
                                    <a href="#" class="main_btn openPopupBtn" style="margin-top: 16px">Apply
                                        Now</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <!-- Include Font Awesome (if not already included) -->
                                
                            </li>
                            
                        </ul>
                        <div class="btnapllynow">
                            <li style="list-style: none;">
                                <a href="#" class="main_btn openPopupBtn">Apply Now</a>
                            </li>
                        </div>
                        
                    </div>
                </div>
                
            </nav>
        </div>
        
        <!-- Success and Error Alerts -->
        <?php if($errors->any()): ?>
            <div class="alert alert-danger alert-dismissible fade show custom-alert" role="alert"
                id="validationErrors">
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
                <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
            </div>
        <?php endif; ?>
        <?php if(session('success')): ?>
            <div class="alert alert-success alert-dismissible fade show custom-alert" role="alert"
                id="successAlert">
                <?php echo e(session('success')); ?>

                <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
            </div>
        <?php endif; ?>
        <?php if(session('error')): ?>
            <div class="alert alert-danger alert-dismissible fade show custom-alert" role="alert" id="errorAlert">
                <?php echo e(session('error')); ?>

                <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
            </div>
        <?php endif; ?>
    </header>
    <!-- Main Content Section -->
    <main>
        <?php echo $__env->yieldContent('content'); ?>
    </main>
    <!--================ start footer Area  =================-->
    <footer class="footer-area">
        <div class="container">
            <div class="row d-flex align-items-stretch">
                <!-- First Column: Footer Image and Text -->
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-footer-widget tp_widgets">
                        <a href="<?php echo e(url('/')); ?>">
                            <img src="<?php echo e($footerLogoUrl); ?>" alt="Footer Image" class="footer-img">
                        </a>
                        <p class="footer-img-text footer-link">
                            <?php echo e($settings->site_description); ?>

                        </p>
                    </div>

                </div>
                <!-- Second Column: Quick Links -->
                <div class="col-lg-2 col-md-6 col-sm-12 d-flex">
                    <div class="single-footer-widget tp_widgets">
                        <h6 class="footer_title text-center">Quick Links</h6>
                        <ul class="list1 list-unstyled ">
                            <li><a href="<?php echo e(url('/')); ?>" class="footer-link">Home</a></li>
                            <li><a href="<?php echo e(url('/about-us')); ?>" class="footer-link">About us</a></li>
                            <li><a href="<?php echo e(url('/blogs')); ?>" class="footer-link">Blog</a></li>
                            <li><a href="<?php echo e(url('/contact-us')); ?>" class="footer-link">Contact Us</a></li>
                            <li><a href="<?php echo e(url('/privacy-policy')); ?>" class="footer-link">Privacy & Policy</a></li>
                            <li><a href="<?php echo e(url('/tearms_conditions')); ?>" class="footer-link">Tearms & condition</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <!-- Third Column: Contact Information -->
                <div class="col-lg-4 col-md-6 col-sm-12 ">
                    <div class="single-footer-widget tp_widgets">
                        <h6 class="footer_title">Contact Information</h6>
                        <ul class="list1 list-unstyled">
                            <!-- Footer Section -->
                            <ul class="footer-link">
                                <li class="d-flex align-items-center">
                                    <div class="d-block">
                                        <i class="fa fa-envelope me-2 text-white"></i> <!-- White icon color -->
                                        <a href="mailto:<?php echo e($settings->contact_email); ?>"
                                            class="footer-link text-white">
                                            Email: <?php echo e($settings->contact_email); ?>

                                        </a>
                                    </div>
                                </li>
                                <li class="d-flex align-items-center">
                                    <div class="d-block">
                                        <i class="fa fa-phone me-2 text-white"></i> <!-- White icon color -->
                                        <a href="tel:<?php echo e($settings->phone_number); ?>" class="footer-link text-white">
                                            Phone: <?php echo e($settings->phone_number); ?>

                                        </a>
                                    </div>
                                </li>
                                <li class="d-flex align-items-center">
                                    <div class="d-block">
                                        <i class="fa fa-map-marker-alt me-2 text-white"></i> <!-- Address Icon -->
                                        Address: <?php echo e($settings->contact_address); ?>

                                    </div>
                                </li>

                            </ul>
                        </ul>
                    </div>
                </div>
                <!-- Fourth Column: Newsletter -->
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <aside class="f_widget news_widget">
                        <div class="f_title">
                            <h3 class="footer_title">Newsletter</h3>
                        </div>
                        <div id="">
                            <form id="subscribeForm" class="subscribe_form relative">
                                <?php echo csrf_field(); ?>
                                <div class="input-group d-flex flex-row">
                                    <input id="email" name="email" class="form-control"
                                        placeholder="Enter email address" onfocus="this.placeholder = ''"
                                        onblur="this.placeholder = 'Enter email address'" required=""
                                        type="email">
                                    <button type="button" id="subscribeBtn" class="btn sub-btn"><span
                                            class="lnr lnr-arrow-right"></span></button>
                                </div>
                                <div id="message" class="mt-10 info"></div>
                            </form>
                        </div>
                    </aside>
                </div>
            </div>
            <!-- Footer Bottom: Copyright Text -->
            <div class="row footer-bottom d-flex justify-content-center align-items-center">
                <p class="col-lg-8 col-md-8 footer-text m-0 footer-copyright">© Copyright 2024-25
                    <?php echo e($settings->site_name); ?>

                    . All Rights Reserved
                    Designed by <a style="text-decoration:none; " href="https://www.cyberxinfosystem.com/">CyberX Info
                        System</a>
                </p>
            </div>
        </div>
    </footer>
    <!-- Footer Section -->
    <!--================ End Footer Area  =================-->
    <!-- External Libraries -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/js/intlTelInput.min.js"></script>
    <!-- jQuery and Other Libraries -->
    <script src="<?php echo e(asset('frontend/assets/js/jquery-3.3.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/vendors/owl-carousel/owl.carousel.min.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/vendors/lightbox/simpleLightbox.min.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/vendors/nice-select/js/jquery.nice-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/js/theme.js')); ?>"></script>
    <!-- Phone Input Initialization -->
    <script>
        document.addEventListener("DOMContentLoaded", function() {
            const phoneInput = document.querySelector("#MobileNo");
            const iti = window.intlTelInput(phoneInput, {
                utilsScript: "https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/js/utils.js",
                separateDialCode: true,
                preferredCountries: ["us", "gb", "in"],
                initialCountry: "in", // Set India as the default country
            });

            // When submitting form, get the full phone number (including country code)
            document.querySelector("form").addEventListener("submit", function(event) {
                if (!iti.isValidNumber()) {
                    event.preventDefault();
                    alert("Invalid phone number.");
                } else {
                    // Set the value of the phone number field to the full number with country code
                    document.querySelector("#MobileNo").value = iti.getNumber();
                }
            });
        });
    </script>
    
    <script>
        function fetchUniversities(countryId) {
            fetch(`/fetch-universities/${countryId}`)
                .then(response => response.json())
                .then(data => {
                    const universitiesList = document.getElementById('universities-list');
                    universitiesList.innerHTML = '';

                    if (data.universities.length > 0) {
                        data.universities.forEach(university => {
                            const universityLink = document.createElement('a');
                            universityLink.href = university.details_url;
                            universityLink.textContent = university.name;
                            universityLink.classList.add('university-link');
                            universitiesList.appendChild(universityLink);
                        });
                    } else {
                        universitiesList.innerHTML = '<p>No universities found for this country.</p>';
                    }
                })
                .catch(error => console.error('Error fetching universities:', error));
        }
    </script>
    <!-- Owl Carousel Initialization -->
    <script>
        $(document).ready(function() {
            $(".owl-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                responsive: {
                    0: {
                        items: 1
                    },
                    768: {
                        items: 2
                    },
                    1024: {
                        items: 3
                    }
                }
            });
        });
    </script>
    <!-- Read More Toggle -->
    <script>
        document.getElementById('toggleButton').addEventListener('click', function() {
            var items = document.querySelectorAll('.why_choose_inner .item');
            var button = document.getElementById('toggleButton');

            if (button.innerText === 'Read More') {
                items.forEach(item => item.style.display = 'block');
                button.innerText = 'Less';
            } else {
                items.forEach((item, index) => {
                    if (index >= 2) item.style.display = 'none';
                });
                button.innerText = 'Read More';
            }
        });
    </script>
    <!-- Search Bar Toggle -->
    <script>
        document.querySelector('.search-icon').addEventListener('click', function() {
            document.querySelector('.search-container').classList.toggle('active');
        });
    </script>
    <!-- Splide Slider -->
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            var splide = new Splide('.splide', {
                type: 'loop',
                perPage: 4,
                perMove: 1,
                gap: '20px',
                breakpoints: {
                    768: {
                        perPage: 2
                    },
                    576: {
                        perPage: 1
                    }
                },
            });
            splide.mount();
        });
    </script>
    <!-- Newsletter Subscription -->
    <script>
        $(document).ready(function() {
            $('#subscribeBtn').click(function() {
                $('#message').html('');
                $('body').css('cursor', 'wait');

                $.ajax({
                    url: "<?php echo e(route('subscribe.store')); ?>",
                    method: "POST",
                    data: {
                        _token: "<?php echo e(csrf_token()); ?>",
                        email: $('#email').val()
                    },
                    success: function(response) {
                        $('#message').html('<span class="text-success">' + response.message +
                            '</span>');
                        $('#email').val('');
                        $('body').css('cursor', 'default');
                    },
                    error: function(xhr) {
                        let errors = xhr.responseJSON.errors;
                        $('#message').html('<span class="text-danger">' + errors.email[0] +
                            '</span>');
                        $('body').css('cursor', 'default');
                    }
                });
            });
        });
    </script>
    <!-- Popup Script -->
    <script>
        document.addEventListener("DOMContentLoaded", function() {
            function openPopup() {
                document.getElementById("popupOverlay").style.display = "flex";
            }

            function closePopup() {
                document.getElementById("popupOverlay").style.display = "none";
            }

            document.getElementById("closePopup").addEventListener("click", closePopup);

            document.getElementById("popupOverlay").addEventListener("click", function(event) {
                if (event.target === this) closePopup();
            });

            document.querySelectorAll(".openPopupBtn").forEach(button => {
                button.addEventListener("click", function(event) {
                    event.preventDefault();
                    openPopup();
                });
            });

            setInterval(openPopup, 15000);
        });
    </script>
    <script>
        // Open Search Popup
        document
            .getElementById("openSearchPopup")
            .addEventListener("click", function(event) {
                event.preventDefault();
                document.getElementById("searchPopup").style.display = "flex";
            });

        // Close Search Popup
        document
            .getElementById("closeSearchPopup")
            .addEventListener("click", function() {
                document.getElementById("searchPopup").style.display = "none";
            });

        // Close Popup when clicking outside the content
        document
            .getElementById("searchPopup")
            .addEventListener("click", function(event) {
                if (event.target === this) {
                    this.style.display = "none";
                }
            });

        // Handle Search Button Click
        document
            .getElementById("searchButton")
            .addEventListener("click", function() {
                const searchTerm = document
                    .getElementById("searchInput")
                    .value.trim();
                if (searchTerm) {
                    alert("You searched for: " + searchTerm);
                    // You can replace the alert with an AJAX call or other logic
                } else {
                    alert("Please enter a search term.");
                }
            });

        // Handle Enter Key Press in Search Input
        document
            .getElementById("searchInput")
            .addEventListener("keypress", function(event) {
                if (event.key === "Enter") {
                    event.preventDefault();
                    document.getElementById("searchButton").click();
                }
            });
    </script>



    

    <script>
        // Open Search Popup (for mobile and desktop)
        document.getElementById("openSearchPopupMobile").addEventListener("click", function(event) {
            event.preventDefault();
            document.getElementById("searchPopup").style.display = "flex";
        });

        document.getElementById("openSearchPopupDesktop").addEventListener("click", function(event) {
            event.preventDefault();
            document.getElementById("searchPopup").style.display = "flex";
        });

        // Close Search Popup
        document.getElementById("closeSearchPopup").addEventListener("click", function() {
            document.getElementById("searchPopup").style.display = "none";
        });

        // Close Popup when clicking outside the content
        document.getElementById("searchPopup").addEventListener("click", function(event) {
            if (event.target === this) {
                this.style.display = "none";
            }
        });

        // AJAX function for search suggestions
        function searchSuggestions() {
            const searchInput = document.getElementById("searchInput").value;
            const suggestionsList = document.getElementById("suggestionsList");

            // Clear suggestions if input is empty
            if (!searchInput.trim()) {
                suggestionsList.innerHTML = '';
                return;
            }

            // Show loading state
            suggestionsList.innerHTML = "<li>Loading...</li>";

            // AJAX Request to fetch search suggestions
            fetch(`/search-suggestions?query=${searchInput}`)
                .then(response => response.json())
                .then(data => {
                    suggestionsList.innerHTML = '';

                    // If no results, show message
                    if (data.length === 0) {
                        suggestionsList.innerHTML = "<li>No suggestions found</li>";
                    } else {
                        // Display the suggestions
                        data.forEach(item => {
                            const listItem = document.createElement("li");
                            listItem.innerHTML = `<a href="${item.url}">${item.title}</a>`;
                            suggestionsList.appendChild(listItem);
                        });
                    }
                })
                .catch(err => {
                    suggestionsList.innerHTML = "<li>Error fetching data</li>";
                });
        }
    </script>
</body>

</html>
<?php /**PATH C:\Users\Day User  (VIkas)\Desktop\worlin\worlin-project2 2\worlin-project2 1\laravel-multi-auth-main\resources\views/frontend/layouts/layout.blade.php ENDPATH**/ ?>