
<?php $__env->startSection('title', 'Page Title'); ?>
<?php $__env->startSection('content'); ?>
<?php
    use App\Models\CountryUniversitiesDetail;
    use Illuminate\Support\Str;
?>
<style>
   /* Hide the button on desktop and show on smaller screens */
   @media (min-width: 768px) {
   .custom-hide {
   display: none !important;
   }
   }
   
</style>









 <section class="home_banner_area">
   <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <?php $__currentLoopData = $slider; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <li data-target="#carouselExampleIndicators" data-slide-to="<?php echo e($index); ?>" class="<?php echo e($index === 0 ? 'active' : ''); ?>"></li>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </ol>
    
      <!-- Carousel Items -->
      <div class="carousel-inner">
        <?php $__currentLoopData = $slider; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="carousel-item <?php echo e($index === 0 ? 'active' : ''); ?>">
          <div class="banner_inner d-flex align-items-center">
            <div class="overlay bg-parallax" style="background-image: url('<?php echo e(asset('storage/' . $slide->background_image)); ?>');"></div>
            <div class="container">
              <div class="banner_content text-center">
                <div class="slide-heading">
                  <?php echo e($slide->heading); ?>

                </div>
                <div class="heading5"><?php echo e($slide->subheading); ?></div>
                <a class="main_btn" href="<?php echo e($slide->url); ?>">
                  SELECT YOUR UNIVERSITY
                  <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                    <path d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
                  </svg>
                </a>
              </div>
            </div>
          </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
       </div>
    
      <!-- Controls -->
       <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
       </a>
       <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
       </a>
 </div>   
</section> 





<!--================Team Area =================-->
<section class="team_area p_120">
   <div class="container">
      <div class="main_title">
         <div class="heading2">Best Countries to Study MBBS Abroad </div>
         <p>There are many countries where students can study for their MBBS / MD. However, not all of them meet high-quality education standards or are too expensive. That’s why we won’t confuse you with a long list. Here are the best countries to study MBBS abroad in 2024.</p>
      </div>
      <div class="splide">
         <div class="splide__track">
            <ul class="splide__list">
               <?php $__currentLoopData = $countryuniversitiesdetails; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $countryuniversitiesdetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <li class="splide__slide">
                  <div class="study_item">
                     <!-- Link for background image -->
                     <a href="<?php echo e(route('frontend.country-universities-details', $countryuniversitiesdetail->country_name)); ?>" class="study_img">
                     <img src="<?php echo e(asset('storage/' . $countryuniversitiesdetail->country_image)); ?>" alt="Country Image">
                     </a>
                     <!-- Link for flag image -->
                     <div class="country_flag">
                        <img src="<?php echo e(asset('storage/' . $countryuniversitiesdetail->flag_image)); ?>" alt="Flag Image">
                     </div>
                     <!-- Link for university name -->
                     <div class="study_name">
                        <a href="<?php echo e(route('frontend.country-universities-details', $countryuniversitiesdetail->country_name)); ?>" style="text-decoration: none">
                           <p> MBBS in <?php echo e($countryuniversitiesdetail->country_name); ?></p>
                        </a>
                     </div>
                  </div>
               </li>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
         </div>
      </div>
   </div>
</section>

<section class="p_12">
   <div class="container">
      <div class="row align-items-center">
         <!-- Text Section -->
         <div class="col-lg-6 col-md-12">
            <?php
            // Get content for About Us
            $content = $aboutUs->content ?? '';
            $words = explode(' ', $content);
            $shortContent = implode(' ', array_slice($words, 0, 135));  // Limit to 135 words
            ?>
            <span style="	font-family: 'Lato', sans-serif;
">
            <?php echo $shortContent; ?><?php echo e(count($words) > 135 ? '...' : ''); ?>

            </span>
            <br>
            <a class="main_btn" href="<?php echo e(url('about-us')); ?>">
               Learn More
               <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                  <path d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
               </svg>
            </a>
         </div>
         <!-- Image Section (Optional, if you want to show images) -->
         <?php if($aboutUs && ($aboutUs->image1 || $aboutUs->image2)): ?>
         <div class="col-lg-6 col-md-12 position-relative">
            <div class="image-container">
               <!-- Display the first image -->
               <?php if($aboutUs->image1): ?>
               <img src="<?php echo e(asset('storage/' . $aboutUs->image1)); ?>" class="img1" alt="First Image">
               <?php endif; ?>
               <!-- Display the second image -->
               <?php if($aboutUs->image2): ?>
               <img src="<?php echo e(asset('storage/' . $aboutUs->image2)); ?>" class="img2" alt="Second Image">
               <?php endif; ?>
            </div>
         </div>
         <?php endif; ?>
      </div>
   </div>
</section>
<!-- ==================== s================ -->
<section class="stats-section">
   <div class="container">
      <div class="whystudy text-center pb-2">
         #1 MBBS CONSULTANT IN INDIA
      </div>
      
      <div class="stats-grid">
         <div class="stat-item">
            <i class="fas fa-user-graduate fa-3x" alt="Students Icon"></i> <!-- Graduation cap icon with size 3x -->
            <p><strong style="color: white">30,400</strong></p>
            <span>Students of all levels were enrolled at the University</span>
         </div>
         <div class="stat-item ">
            <i class="fas fa-user-tie" style="font-size: 50px;"></i> <!-- Icon with larger size -->
            <p><strong style="color: white">7,300</strong></p>
            <span>Teaching and research staff</span>
         </div>
         <div class="stat-item">
            <i class="fas fa-graduation-cap" style="font-size: 50px;"></i> <!-- Graduation Cap Icon -->
            <p><strong style="color: white">5,375</strong></p>
            <span>Degrees were completed at the University</span>
         </div>
         <div class="stat-item">
            <i class="fas fa-book" style="font-size: 50px;"></i> <!-- Book Icon -->
            <p><strong style="color: white">8,700</strong></p>
            <span>Publications were produced by the University researchers</span>
         </div>
         <div class="stat-item">
            <i class="fas fa-building" style="font-size: 50px;"></i> <!-- Building Icon -->
            <p><strong style="color: white">11</strong></p>
            <span>Students of all levels were enrolled at the University</span>
         </div>
      </div>
   </div>
</section>
<!--================End Team Area =================-->


<section class="why_choose_area p_120" style="padding-top: 70px;"> <!-- Added padding-top for space from the upper section -->
   <div class="container">
      <div class="main-tag row main-tag1">
         <div class="col-12 col-md-4">
            <div class="whystudy">
               Why Choose Us
            </div>
         </div>
         <div class="col-12 col-md-8">
            <span class="aboutpara1">100% satisfaction guarantee, or your money back. OR Because we care about you, and your
            wallet. OR You deserve the best, and we deliver it. OR We care about your needs, not our profits</span>
         </div>
      </div>
      <div class="row why_choose_inner">
         <?php $__currentLoopData = $whyChooseUs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
         <div class="col-lg-4 col-md-6 item">
            <div class="l_blog_item">
               <img class="img-fluid" src="<?php echo e(asset('storage/' . $item->background_image)); ?>" alt="">
               <div class="tittle-main-white">
                  <div class="main-tag">
                     <div class="heading3">
                        <?php echo e($item->header); ?>

                     </div>
                     <span class="aboutpara"><?php echo e(Str::words($item->paragraph, 15, '...')); ?></span>
                  </div>
               </div>
            </div>
         </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
         <!-- Read More Button (Visible only on mobile/tablet) -->
         <div class="col-12 d-flex justify-content-center align-items-center custom-hide">
            <button class="btn btn-primary btn44" id="toggleButton">
               Read More
               <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                  <path d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
               </svg>
            </button>
         </div>
      </div>
   </div>
</section>



<section class="blogarea p_120">
   <div class="container">
      <div class="row">
         <div class="col-12 col-md-7">
            <div class="heading1">
               Guiding You Every Step of the Way
            </div>
         </div>
         <div class="col-12 col-md-5">
         </div>
      </div>
      <!-- Owl Carousel Wrapper -->
      <div class="owl-carousel owl-theme blog_inner">
         <?php $__currentLoopData = $steps; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $step): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <!-- Loop through the GuideEveryStep data -->
         <div class="item">
            <div class="l_blog">
               <!-- Display the background image dynamically -->
               <img class="img-fluid" src="<?php echo e(asset('storage/' . $step->background_image)); ?>" alt="<?php echo e($step->heading); ?>">
               <div class="tittle-main-blue">
                  <div class="text d-flex justify-content-between align-items-center">
                     <!-- Display the heading dynamically -->
                     <h5><?php echo e(implode(' ', array_slice(explode(' ', $step->heading), 0, 4))); ?>...</h5>
                     
                     <a class="custom_btn social_icon" href="">
                        <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                           <title>Right Up Icon</title>
                           <path fill="white" d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
                        </svg>
                     </a>
                  </div>
                  <!-- Optionally display the slug -->
                  <p></p>
                  <!-- You can hide or style this as needed -->
               </div>
            </div>
         </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
      <!-- End of Owl Carousel -->
   </div>
</section>
<section class="custom_section">
   <div class="container-fluid">
      <div class="row">
         <!-- Image Section -->
         <div class="col-12 col-md-5 order-md-1 order-1">
            <img 
               src="<?php echo e($whyStudyMBBS && $whyStudyMBBS->image1 ? asset('storage/' . $whyStudyMBBS->image1) : asset('frontend/assets/img/banner/banner-2.jpg')); ?>" 
               alt="Why Study MBBS Abroad" 
               class="responsive_image"
               >
         </div>
         <!-- Content Section -->
         <div class="col-12 col-md-7 text_content order-md-2 order-2 mt-5">
            <p style="font-size: 28.47px;">
               <?php echo $whyStudyMBBS->content; ?>

            </p>
            <a class="main_btn" href="<?php echo e($slide->url); ?>">
               Learn More 
               <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                  <path d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
               </svg>
            </a>
         </div>
      </div>
   </div>
</section>
<section class="blogarea p_120">
   <div class="container">
      <div class="row align-items-center m-2">
         <div class="col-12 col-md-5">
            <div class="heading1">
               Top Universities to Study MBBS in Abroad
            </div>
         </div>
         <div class="col-12 col-md-7">
            <span class="aboutpara">
               The Medical universities of Russia are some of the most prestigious institutions around the world. 
               From being affordable, delivering quality education, and research exposure, the students can explore 
               various opportunities in the field of medicine.
            </span>
         </div>
      </div>
      
      <!-- Owl Carousel -->
      <div class="owl-carousel owl-theme blog_inner">
         <?php $__currentLoopData = $topUniversities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $topUniversity): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
         <?php
            //  dd($topUniversity->country_reference_id);
            $country = CountryUniversitiesDetail::where('id',$topUniversity->country_reference_id)->first();
          

            $countryOldName = strtolower($country->country_name);
            $countryName = Str::slug($countryOldName, "-");

            

         ?>
         <div class="item">
            <div class="l_blog_item12">
               <div class="row">
                  <div class="col-12">
                     <h5 class="blog-title"><?php echo e(\Illuminate\Support\Str::words($topUniversity->university_name, 6, '...')); ?></h5>
                  </div>
               </div>
               <div class="blog-image-wrapper">
                  <img class="img-fluid" src="<?php echo e(asset('storage/' . $topUniversity->image)); ?>" alt="<?php echo e($topUniversity->header); ?>">
               </div>
               <div class="text">
                  <a class="main_btn" href="<?php echo e(url($countryName.'/university-details/' . $topUniversity->slug)); ?>">

                     
                                         Details 
                     <svg data-name="Layer 1" width="20px" id="Layer_1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                        <path d="M25.74,7.83c0-.06,0-.11,0-.17l-.06-.2a1.18,1.18,0,0,0-.11-.19.8.8,0,0,0-.08-.16,1.92,1.92,0,0,0-.55-.55,1.29,1.29,0,0,0-.16-.09l-.19-.1-.2-.06-.17,0a2.58,2.58,0,0,0-.39,0H9.64a2,2,0,0,0,0,4H19L6.81,22.36a2,2,0,1,0,2.83,2.83L21.78,13.05v9.31a2,2,0,0,0,4,0V8.22A2.58,2.58,0,0,0,25.74,7.83Z" />
                     </svg>
                  </a>
                  
               </div>
            </div>
         </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
   </div>
</section>
<section class="home_layout_area">
   <div class="banner_inner d-flex align-items-center">
      <div class="overlay bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
      <div class="container">
         <div class="banner_content text-center">
            <div class="whystudy">Why study MBBS Abroad for 
               Indian Students?
            </div>
            <span class="aboutpara1">If you are an Indian student who wants to pursue a career in medicine, you might
            have considered studying MBBS abroad. But why should you study MBBS Abroad? What are the benefits of 
            studying MBBS abroad for Indian students? Here, we will share with you eight reasons why studying MBBS abroad 
            is a great option for you.
            </span> <br>
            <a class="main_btn" style="background-color: white; color: black;" href="#">LEARN MORE..
            </a>
         </div>
      </div>
   </div>
</section>
<!--================Testimonials Area =================-->
<section class="testimonials_area p_120">
   <div class="container">
      <div class="main_title">
        
         <div class="heading1">
            What our students say about
            The Admission Advisor
         </div>
      </div>
      <!-- resources/views/testimonials/index.blade.php -->
      <div class="testi_slider owl-carousel">
         <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
         <div class="item">
            <div class="testi_item d-flex align-items-start">
               <img class="testimonial-img" src="<?php echo e(asset('storage/' . $testimonial->image)); ?>" alt="<?php echo e($testimonial->name); ?>">
               <div class="testimonial-content">
                  <p><?php echo e($testimonial->paragraph); ?></p>
                  <div class="content-border"></div>
                  <h4><?php echo e($testimonial->name); ?></h4>
                  
               </div>
            </div>
         </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
   </div>
</section>
<!--================End Testimonials Area =================-->
<!--================End Pagkages Area =================-->
<!--================Latest Blog Area =================-->
<section class="latest_blog_area p_120">
   <div class="container">
      <div class="main-tag222 m-2 ">
         <div class="heading1">
            OUR LATEST BLOG
         </div>
         <div class="layoutarea1">
            Check out our Latest posts on Studying Abroad
         </div>
      </div>
      <div class="owl-carousel owl-theme latest_blog_inner">
         <?php $__currentLoopData = $blogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <!-- Loop through the blogs -->
         <div class="item">
            <div class="l_blog_item">
               <div class="blog_image">
                  <?php
                  // Get the first image from the images array
                  $images = json_decode($blog->images);
                  $firstImage = !empty($images) ? asset('storage/' . $images[0]) : asset('frontend/assets/img/latest-blog/l-blog-2.jpg');
                  ?>
                  <a href="<?php echo e(route('frontend.blog_details', ['slug' => $blog->slug])); ?>" style="text-decoration: none;">
                  <img class="img-fluid" src="<?php echo e($firstImage); ?>" alt="Blog Image">
                  </a>
                  <span class="date_badge"><?php echo e(\Carbon\Carbon::parse($blog->publish_date)->format('d F Y')); ?></span> <!-- Display the formatted date -->
               </div>
               <div class="blog_content">
                  <h4><a href="<?php echo e(route('frontend.blog_details', ['slug' => $blog->slug])); ?>" style="text-decoration: none;"><?php echo e(\Str::words($blog->title, 4)); ?></a></h4>
                  <!-- Link the title -->
                  <div  class="blog-title"><?php echo Str::limit($blog->content, 30); ?>...</div>
                  <!-- Display a truncated content -->
                  <a href="<?php echo e(route('frontend.blog_details', ['slug' => $blog->slug])); ?>" class="read_more" style="text-decoration: none;">Read More <i class="fa fa-arrow-right"></i></a> <!-- Link the 'Read More' -->
               </div>
            </div>
         </div>
         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
   </div>
</section>
<!--================End Latest Blog Area =================-->
<!-- FAQ 2 - Bootstrap Brain Component -->
<!-- ======================  faq Start here code =========== -->

<section class="blogarea bg-light py-5">
   <div class="container">
      <!-- Section Title -->
      <div class="main-tag222 ">
         <div class="heading1">
            Frequently Asked Questions               
         </div>
         <p class="layoutarea1">Commonly Asked Questions</p>
      </div>
      <div class="row about_inner">
         <div class="col-lg-12">
            <div class="accordion" id="accordionExample">
               <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                   <div class="accordion-item">
                       <h2 class="accordion-header" id="heading<?php echo e($faq->id); ?>">
                           <button class="accordion-button <?php echo e($loop->first ? '' : 'collapsed'); ?>" type="button" 
                                   data-bs-toggle="collapse" 
                                   data-bs-target="#collapse<?php echo e($faq->id); ?>" 
                                   aria-expanded="<?php echo e($loop->first ? 'true' : 'false'); ?>" 
                                   aria-controls="collapse<?php echo e($faq->id); ?>">
                                   <div class="main">
                                    <?php echo e($faq->question); ?>


                                   </div>
                           </button>
                       </h2>
                       <div id="collapse<?php echo e($faq->id); ?>" class="accordion-collapse collapse <?php echo e($loop->first ? 'show' : ''); ?>" 
                            aria-labelledby="heading<?php echo e($faq->id); ?>" data-bs-parent="#accordionExample">
                           <div class="accordion-body">
                               <?php echo $faq->answer; ?>

                           </div>
                       </div>
                   </div>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
           </div>
           
         </div>
      </div>
   </div>
</section>
<!-- ======================  faq End here code =========== -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User.DESKTOP-MKR277I\Downloads\worlin-project2 1\laravel-multi-auth-main\resources\views/frontend/frontendpages/index.blade.php ENDPATH**/ ?>