<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta content="width=device-width, initial-scale=1.0" name="viewport">
      <title>Dashboard - NiceAdmin Bootstrap Template</title>
      <meta content="" name="description">
      <meta content="" name="keywords">
      <!-- Favicons -->
      <link rel="icon" href="<?php echo e(asset('frontend/assets/img/favicon.png')); ?>" type="image/png">
      <link href="<?php echo e(asset('backend/assets/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">
      <!-- Include Tagify CSS -->
      <link href="https://cdn.jsdelivr.net/npm/@yaireo/tagify/dist/tagify.css" rel="stylesheet">

      <!-- Google Fonts -->
      <link href="https://fonts.gstatic.com" rel="preconnect">
      <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Nunito:300,300i,400,400i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
      <!-- Vendor CSS Files -->
      <link href="<?php echo e(asset('backend/assets/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('backend/assets/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('backend/assets/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('backend/assets/vendor/quill/quill.snow.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('backend/assets/vendor/quill/quill.bubble.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('backend/assets/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('backend/assets/vendor/simple-datatables/style.css')); ?>" rel="stylesheet">
      <!-- Include Boxicons Library -->
      <link href="https://unpkg.com/boxicons/css/boxicons.min.css" rel="stylesheet">
      <!-- Template Main CSS File -->
      <link href="<?php echo e(asset('backend/assets/css/style.css')); ?>" rel="stylesheet">
      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
      <!-- jQuery -->
      <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
      <!-- Popper.js -->
      <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
      <!-- Bootstrap JS -->
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
      <link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet" />
      <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
   </head>
   </head>
   <body>
      <!-- ======= Header ======= -->
      <header id="header" class="header fixed-top d-flex align-items-center">
         <div class="d-flex align-items-center justify-content-between">
            <a href="<?php echo e(url('admin/dashboard')); ?>" class="logo d-flex align-items-center">
            <img src="<?php echo e(asset('frontend/assets/img/logo1.png')); ?>" alt="" width="50%" height="50%">
            </a>
            <i class="bi bi-list toggle-sidebar-btn"></i>
         </div>
         <!-- End Logo -->
         <div class="search-bar">
            <form class="search-form d-flex align-items-center" method="POST" action="#">
               <input type="text" name="query" placeholder="Search" title="Enter search keyword">
               <button type="submit" title="Search"><i class="bi bi-search"></i></button>
            </form>
         </div>
         <!-- End Search Bar -->
         <nav class="header-nav ms-auto">
            <ul class="d-flex align-items-center">
               <li class="nav-item d-block d-lg-none">
                  <a class="nav-link nav-icon search-bar-toggle " href="#">
                  <i class="bi bi-search"></i>
                  </a>
               </li>
               <!-- End Search Icon-->
               
               <!-- End Notification Nav -->
               <li class="nav-item dropdown">
                  <a class="nav-link nav-icon" href="#" data-bs-toggle="dropdown">
                      <i class="bi bi-chat-left-text"></i>
                      <span class="badge bg-success badge-number"><?php echo e($enquries->count()); ?></span>
                  </a><!-- End Messages Icon -->
                  <ul class="dropdown-menu dropdown-menu-end dropdown-menu-arrow messages">
                      <li class="dropdown-header">
                          You have <?php echo e($enquries->count()); ?> new messages
                          <a href="<?php echo e(route('admin.enquiries')); ?>"><span class="badge rounded-pill bg-primary p-2 ms-2">View all</span></a>
                      </li>
                      <li><hr class="dropdown-divider"></li>
                      <?php $__currentLoopData = $enquries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $enquriy): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                          <li class="message-item">
                              <a href="<?php echo e(route('admin.enquiries')); ?>">
                                  <img src="<?php echo e(asset('assets/img/messages-' . $loop->iteration . '.jpg')); ?>" alt="" class="rounded-circle">
                                  <div>
                                      <h4><?php echo e($enquriy->name); ?></h4>
                                      <p><?php echo e(Str::limit($enquriy->questions, 50)); ?></p>
                                      <p><?php echo e($enquriy->created_at->diffForHumans()); ?></p>
                                  </div>
                              </a>
                          </li>
                          <li><hr class="dropdown-divider"></li>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                      <li class="dropdown-footer">
                          <a href="<?php echo e(route('admin.enquiries')); ?>">Show all messages</a>
                      </li>
                  </ul>
                  <!-- End Messages Dropdown Items -->
              </li>
              

               
               <!-- End Messages Nav -->
               <li class="nav-item dropdown pe-3">
                  <a class="nav-link nav-profile d-flex align-items-center pe-0" href="#" data-bs-toggle="dropdown">
                  <img src="<?php echo e(asset('storage/' . ($user && $user->profile_picture ? $user->profile_picture : 'default_image.jpg'))); ?>" alt="Profile" class="rounded-circle">
                  <span class="d-none d-md-block dropdown-toggle ps-2"><?php echo e($user->name); ?></span>
                  </a><!-- End Profile Iamge Icon -->
                  <ul class="dropdown-menu dropdown-menu-end dropdown-menu-arrow profile">
                     <li class="dropdown-header">
                        <h6><?php echo e($user->name); ?></h6>
                        <span><?php echo e($user->email); ?></span>
                     </li>
                     <li>
                        <hr class="dropdown-divider">
                     </li>
                     <li>
                        <a class="dropdown-item d-flex align-items-center" href="<?php echo e(route('admin.profile')); ?>">
                        <i class="bi bi-person"></i>
                        <span>My Profile</span>
                        </a>
                     </li>
                     <li>
                        <hr class="dropdown-divider">
                     </li>
                     <li>
                        <a class="dropdown-item d-flex align-items-center" href="<?php echo e(route('admin.logout')); ?>">
                        <i class="bi bi-box-arrow-right"></i>
                        <span>Sign Out</span>
                        </a>
                     </li>
                  </ul>
                  <!-- End Profile Dropdown Items -->
               </li>
               <!-- End Profile Nav -->
            </ul>
         </nav>
         <!-- End Icons Navigation -->
      </header>
      <!-- End Header -->

<!-- ======= Sidebar ======= -->
<aside id="sidebar" class="sidebar">
  <ul class="sidebar-nav" id="sidebar-nav">
     <!-- Dashboard -->
     <li class="nav-item">
        <a class="nav-link" href="<?php echo e(route('admin.dashboard')); ?>">
           <i class="bi bi-grid"></i>
           <span>Dashboard</span>
        </a>
     </li>

    

     <!-- Slider -->
     <li class="nav-item">
        <a class="nav-link collapsed" href="<?php echo e(route('admin.slider.index')); ?>">
           <i class="bi bi-sliders"></i>
           <span>Slider</span>
        </a>
     </li>

   
     
     <!-- Universities Content Accordion -->
<li class="nav-item">
   <a class="nav-link collapsed" data-bs-toggle="collapse" href="#universitiesContent" role="button" aria-expanded="false" aria-controls="universitiesContent">
      <i class="bi bi-building"></i>
      <span>Universities Content</span>
      <i class="bi bi-caret-down-fill float-end"></i>
   </a>
   <div class="collapse" id="universitiesContent">
      <ul class="nav flex-column ms-3">
         <!-- Country University Details -->
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.Country-details')); ?>">
               <i class="bi bi-building"></i>
               <span>Country University Details</span>
            </a>
         </li>
        
         <!-- Courses -->
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.courses')); ?>">
               <i class="bi bi-book"></i>
               <span>Courses</span>
            </a>
         </li>
         <!-- Universities -->
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.universities')); ?>">
               <i class="bi bi-flag"></i>
               <span>Universities</span>
            </a>
         </li>
      </ul>
   </div>
</li>

  



<!-- Home Content Accordion -->
<li class="nav-item">
   <a class="nav-link collapsed" data-bs-toggle="collapse" href="#homeContent" role="button" aria-expanded="false" aria-controls="homeContent">
      <i class="bi bi-house"></i>
      <span>Home Content</span>
      <i class="bi bi-caret-down-fill float-end"></i>
   </a>
   <div class="collapse" id="homeContent">
      <ul class="nav flex-column ms-3">
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('guide_every_step.index')); ?>">
               <i class="bi bi-people"></i>
               <span>Guiding You Every Step</span>
            </a>
         </li>

          <!-- Why Study MBBS Abroad -->
          <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.why_study_mbbs_abroad.index')); ?>">
               <i class="bi bi-globe"></i>
               <span>Why Study MBBS Abroad</span>
            </a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.why_choose_us.index')); ?>">
               <i class="bi bi-person-check"></i>
               <span>Why Choose Us</span>
            </a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.aboutUs')); ?>">
               <i class="bi bi-info-circle"></i>
               <span>About Us</span>
            </a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('admin.testimonials.index')); ?>">
               <i class="bi bi-quote"></i>
               <span>Testimonials</span>
            </a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('faq.index')); ?>">
               <i class="bi bi-question-circle"></i>
               <span> Home F.A.Q</span>
            </a>
         </li>
      </ul>
   </div>
</li>

<!-- Blog Contents Accordion -->
<li class="nav-item">
   <a class="nav-link collapsed" data-bs-toggle="collapse" href="#blogContents" role="button" aria-expanded="false" aria-controls="blogContents">
      <i class="bi bi-journal"></i>
      <span>Blog Contents</span>
      <i class="bi bi-caret-down-fill float-end"></i>
   </a>
   <div class="collapse" id="blogContents">
      <ul class="nav flex-column ms-3">
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('categories.index')); ?>">
               <i class="bi bi-tags"></i>
               <span>Blog Categories</span>
            </a>
         </li>
         <li class="nav-item">
            <a class="nav-link" href="<?php echo e(route('blogs.index')); ?>">
               <i class="bi bi-pencil"></i>
               <span>Blog</span>
            </a>
         </li>
      </ul>
   </div>
</li>


 

   

      <!-- F.A.Q -->
      <li class="nav-item">
         <a class="nav-link collapsed" href="<?php echo e(route('admin.enquiries')); ?>">
            <i class="bi bi-question-circle"></i>
            <span>Enquiry Details</span>
         </a>
      </li>
    

    

     


      <!-- Profile -->
      <li class="nav-item">
        <a class="nav-link collapsed" href="<?php echo e(route('admin.profile')); ?>">
           <i class="bi bi-person"></i>
           <span>Profile</span>
        </a>
     </li>

     <!-- General Settings -->
     <li class="nav-item">
        <a class="nav-link collapsed" href="<?php echo e(route('admin.settings')); ?>">
           <i class="bi bi-gear"></i>
           <span>General Settings</span>
        </a>
     </li>

     <!-- Logout -->
     <li class="nav-item">
        <a class="nav-link collapsed" href="<?php echo e(route('admin.logout')); ?>">
           <i class="bi bi-box-arrow-right"></i>
           <span>Logout</span>
        </a>
     </li>
     <!-- End Logout Nav -->
  </ul>
</aside>


    


      <!-- End Sidebar-->
      <div class="content">
         <?php echo $__env->yieldContent('content'); ?>
      </div>
      <!-- ======= Footer ======= -->
      <footer id="footer" class="footer">
         <div class="copyright">
            &copy; Copyright 2025 <strong><span>The Admission Advisor
            </span></strong>. All Rights Reserved
         </div>
         <div class="credits">
            <!-- All the links in the footer should remain intact. -->
            <!-- You can delete the links only if you purchased the pro version. -->
            <!-- Licensing information: https://bootstrapmade.com/license/ -->
            <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/nice-admin-bootstrap-admin-html-template/ -->
            Designed by <a href="https://www.cyberxinfosystem.com/">Cyber X Info System</a>
         </div>
      </footer>
      <!-- End Footer -->
      <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>
      <!-- Vendor JS Files -->
      <script src="<?php echo e(asset('backend/assets/vendor/apexcharts/apexcharts.min.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/chart.js/chart.umd.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/echarts/echarts.min.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/quill/quill.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/simple-datatables/simple-datatables.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/tinymce/tinymce.min.js')); ?>"></script>
      <script src="<?php echo e(asset('backend/assets/vendor/php-email-form/validate.js')); ?>"></script>
   
      <!-- Template Main JS File -->
      <script src="<?php echo e(asset('backend/assets/js/main.js')); ?>"></script>
      <script>
         $(document).ready(function() {
             $('#courses').select2();
         });
      </script>
   </body>
</html><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/backend/layouts/adminlayouts.blade.php ENDPATH**/ ?>