

<?php $__env->startSection('content'); ?>


<!-- ✅ CSS for Styling -->
<style>
    body {
        background-color: #121212;
        color: white;
    }

    .pdf-card {
        background-color: #1e1e1e;
        padding: 15px;
        border-radius: 10px;
        transition: 0.3s;
    }

    .pdf-card:hover {
        background-color: #333;
    }

    .pdf-icon {
        width: 80px;
        height: 80px;
    }

    .pdf-title {
        font-size: 14px;
        text-align: center;
    }

.category-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 2px solid #ff0000;
    display: block;
    max-width: 300px; /* ✅ यह border की अधिकतम लंबाई सेट करेगा */
    margin: 0 auto; /* ✅ यह इसे सेंटर में रखेगा */
}

</style>



<div class="bg_green container-fluid  pt-md-4 mt-3" style="
    box-shadow: 0px 2px 2px 11px #b4eaff;
">
    <nav class="breadcrumb my-2 mt-md-3 pt_48  " style="--bs-breadcrumb-divider: url(&quot;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='currentColor'/%3E%3C/svg%3E&quot;);" aria-label="breadcrumb">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"> <a class="breadcrumb-item color_2" href="">Home</a> </li>


            <span class="breadcrumb-item active text-dark" aria-current="page">Investors</span>
        </ol>
    </nav>
    <div class="container-fluid  bg_5">
        <div class="row  align-items-center">

            <h1 class="bg_yellow color_1 fw-bold mb-2 py-4">Investors</h1>
        </div>
    </div>
</div>





<div class="container mt-4">
    <h2 class="text-center mb-5 text-white">Investor Relations</h2>

    <!-- ✅ Category-wise Investors PDFs -->
    <div class="mt-5">
        <?php $__currentLoopData = $subcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="category-section">
                <h3 class="category-title text-white text-center mt-4 mb-4"><?php echo e($subcategory->name); ?></h3>
                <div class="row justify-content-center">
                    <?php $__currentLoopData = $investors->where('subcategory_id', $subcategory->id); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $investor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($investor->pdf): ?>
                            <div class="col-md-2 col-6 mb-4">
                                <div class="pdf-card text-center">
                                    <a href="<?php echo e(asset('storage/' . $investor->pdf)); ?>" target="_blank" class="pdf-link">
                                       <img src="	https://aluwind.net/wp-content/uploads/2024/09/pdf.webp" alt="PDF" class="pdf-icon">
                                    </a>
                                    <p class="pdf-title text-white mt-2"><?php echo e($investor->name); ?></p>
                                </div>
                            </div>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</div>


<div class="row">
      <div class="col">
         <div class="slide-four-item home-slider owl-carousel mt-md-4">
            <div href="blog-detail.php" class="shadow-lg p-3 border">
               <img src="<?php echo e(asset('frontend/assets/images/client-1.png')); ?>" alt="Image" class="img-fluid" style="height: 120px;">
            </div>
            <div href="blog-detail.php" class="shadow-lg p-3 border">
               <img src="<?php echo e(asset('frontend/assets/images/client-2.jpg')); ?>" alt="Image" class="img-fluid" style="height: 120px;">
            </div>
         </div>
      </div>
   </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rahulpuridemo/public_html/armore/resources/views/frontend/frontendpages/investors.blade.php ENDPATH**/ ?>