

<?php $__env->startSection('content'); ?>
<div class="container py-5">
    <h2 class="text-center"><?php echo e($category->name); ?> Products</h2>
    <div class="row">
        <?php if($category->products->count() > 0): ?>
            <?php $__currentLoopData = $category->products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-4">
                <div class="card mb-4">
                    <img src="<?php echo e($product->image ? asset('storage/' . $product->image) : asset('images/default.png')); ?>" 
                         class="card-img-top" 
                         alt="<?php echo e($product->name); ?>">
                    <div class="card-body">
                        <h5 class="card-title"><?php echo e($product->name); ?></h5>
                        <p class="card-text"><?php echo e(Str::limit($product->description, 100)); ?></p>
                        <a href="<?php echo e(route('products.detail', [
                                                                     'category_slug' => Str::slug($category->name), // Category slug
                                                                     'product_slug' => $product->slug // Product slug
                                                                 ])); ?>" 
                           class="btn btn-primary">View Details</a>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php else: ?>
            <p class="text-center">No products found in this category.</p>
        <?php endif; ?>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rahulpuridemo/public_html/armore/resources/views/frontend/frontendpages/products.blade.php ENDPATH**/ ?>