<?php $__env->startSection('content'); ?>
    <main id="main" class="main">
        <section class="section dashboard">
            <div class="row">

                <div class="pagetitle">
                    <h1>Dashboard</h1>
                    <nav>
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo e(url('/admin/dashboard')); ?>">Home</a></li>
                            <li class="breadcrumb-item active">Dashboard</li>
                        </ol>
                    </nav>
                </div>

                <!-- Left side columns -->
                <div class="col-lg-12">
                    <div class="row">

                        <!-- Universities Card -->
                        <div class="col-xxl-4 col-md-6">
                            <div class="card info-card sales-card">
                                <a style="text-decoration: none;" href="">
                                    <div class="card-body">
                                        <h5 class="card-title">All Universities</h5>
                                        <div class="d-flex align-items-center">
                                            <div
                                                class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                                <i class="bi bi-building"></i> <!-- Icon for Universities -->
                                            </div>
                                            <div class="ps-3">
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div><!-- End Universities Card -->

                        <!-- Enquiries Card -->
                        <div class="col-xxl-4 col-md-6" style="text-decoration: none;">
                            <div class="card info-card revenue-card">
                                <a style="text-decoration: none;" href="<?php echo e(url('/admin/enquiries')); ?>">
                                    <!-- Link to enquiry details page -->
                                    <div class="card-body">
                                        <h5 class="card-title">All Enquiry Details</h5>
                                        <div class="d-flex align-items-center">
                                            <div
                                                class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                                <i class="bi bi-envelope"></i> <!-- Icon for Enquiries -->
                                            </div>
                                            <div class="ps-3">
                                                <h6><?php echo e($enquiryCount); ?></h6> <!-- Display the count of enquiries -->
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div><!-- End Enquiries Card -->

                        <!-- Blogs Card -->
                        <div class="col-xxl-4 col-md-6">
                            <div class="card info-card sales-card">
                                <a style="text-decoration: none;" href="<?php echo e(url('/admin/blogs')); ?>">
                                    <!-- Link to blogs page -->
                                    <div class="card-body">
                                        <h5 class="card-title">All Blogs</h5>
                                        <div class="d-flex align-items-center">
                                            <div
                                                class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                                <i class="bi bi-pencil"></i> <!-- Icon for Blogs -->
                                            </div>
                                            <div class="ps-3">
                                                <h6><?php echo e($blogCount); ?></h6> <!-- Display the count of blogs -->
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div><!-- End Blogs Card -->

                        <!-- Courses Card -->
                        <div class="col-xxl-4 col-md-6">
                            <div class="card info-card revenue-card">
                                <a style="text-decoration: none;" href="">
                                    <!-- Link to courses page -->
                                    <div class="card-body">
                                        <h5 class="card-title">All Courses</h5>
                                        <div class="d-flex align-items-center">
                                            <div
                                                class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                                <i class="bi bi-book"></i> <!-- Icon for Courses -->
                                            </div>
                                            <div class="ps-3">
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div><!-- End Courses Card -->

                    </div>
                </div><!-- End Left side columns -->

            </div>
        </section>
    </main><!-- End #main -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/persistentcoin/public_html/armour/resources/views/backend/admin/dashboard.blade.php ENDPATH**/ ?>