

<?php $__env->startSection('content'); ?>
<main id="main" class="main">
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Edit Investor Category</h5>

                        <form action="<?php echo e(route('admin.subcategories.update', $subcategory->id)); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>

                            <div class="row mb-3">
                                <label class="col-sm-2 col-form-label">Current Image:</label>
                                <div class="col-sm-10">
                                    <img src="<?php echo e(asset('storage/' . $subcategory->image)); ?>" alt="Slider Image" style="width: 100px; height: 60px; border-radius: 10px;">

                                </div>
                            </div>

                            <div class="row mb-3">
                                <label for="image" class="col-sm-2 col-form-label">New Image:</label>
                                <div class="col-sm-10">
                                    <input type="file" class="form-control" id="image" name="image">
                                </div>
                            </div>

                            <div class="mb-3">
                                <label for="name" class="form-label">Investor Category Name</label>
                                <input type="text" class="form-control" id="name" name="name" value="<?php echo e(old('name', $subcategory->name)); ?>" required>
                            </div>

                            <div class="mb-3">
                                <label for="status" class="form-label">Status</label>
                                <select class="form-control" id="status" name="status" required>
                                    <option value="active" <?php echo e($subcategory->status == 'active' ? 'selected' : ''); ?>>Active</option>
                                    <option value="inactive" <?php echo e($subcategory->status == 'inactive' ? 'selected' : ''); ?>>Inactive</option>
                                </select>
                            </div>

                            <button type="submit" class="btn btn-primary">Update</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.adminlayouts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\armore\resources\views/backend/admin/subcategory/edit.blade.php ENDPATH**/ ?>