
<?php $__env->startSection('content'); ?>

<div class="container-fluid overlay back_img2 overlay1 px-0">
    <div class="position-relative">
        <div class="text_white fs-1 ps-3 d-md-block position-absolute" data-aos="fade-down" data-aos-delay="1000">
            <a href="#" class="text-white big_text fs-1 py-3 rounded-0 btn-2">
                Training & Development
            </a>
            <br />
            <h6>Training & Development</h6>
        </div>
    </div>
</div>




<div class="container py-5">
    <h2 class="text-center mb-4">Training & Development</h2>

    <div class="row">
        <?php $__currentLoopData = $trainings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $training): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($training->id % 2 != 0): ?> <!-- Odd IDs -->
                <div class="col-md-12 mb-4">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <img src="<?php echo e(asset('storage/' . $training->image)); ?>" class="img-fluid rounded shadow" alt="Training Image">
                        </div>
                        <div class="col-md-6">
                            <div class="p-4">
                                <p class="text-muted"><?php echo e($training->description); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>

    <div class="row mt-4">
        <?php $__currentLoopData = $trainings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $training): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($training->id % 2 == 0): ?> <!-- Even IDs -->
                <div class="col-md-12 mb-4">
                    <div class="row align-items-center">
                        <div class="col-md-6 order-md-2">
                            <img src="<?php echo e(asset('storage/' . $training->image)); ?>" class="img-fluid rounded shadow" alt="Training Image">
                        </div>
                        <div class="col-md-6 order-md-1">
                            <div class="p-4">
                                <p class="text-muted"><?php echo e($training->description); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</div>




<div class="container py-md-5">
    <div class="site-section-title title_1  position-relative">
       <h2 class="text-center py-md-0 py-4"><span>O</span>ur <span> C</span>lients</h2>
       <!-- <img src="images/icon.png" alt="Image"  style="    background: #f9f9f9;"> -->
    </div>
    <div class="row">
       <div class="col">
          <div class="slide-four-item home-slider owl-carousel mt-md-4">
             <div href="blog-detail.php" class="shadow-lg p-3 border">
                <img src="<?php echo e(asset('frontend/assets/images/client-1.png')); ?>" alt="Image" class="img-fluid" style="height: 120px;">
             </div>
             <div href="blog-detail.php" class="shadow-lg p-3 border">
                <img src="<?php echo e(asset('frontend/assets/images/client-2.jpg')); ?>" alt="Image" class="img-fluid" style="height: 120px;">
             </div>
          </div>
       </div>
    </div>
 </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\worlin-20250301T031444Z-001\worlin\worlinpp\armore\resources\views/frontend/frontendpages/tranning.blade.php ENDPATH**/ ?>