
<?php $__env->startSection('title', 'Page Title'); ?>
<?php $__env->startSection('content'); ?>

<?php
    use App\Models\CountryUniversitiesDetail;
    use Illuminate\Support\Str;
?>
<!--================End Home Banner Area =================-->
<style>
    .university-img img {
    width: 100%;
    max-width: 1000px; /* Adjust max width as needed */
    height: auto;
    display: block;
    margin: 0 auto; /* Center the image */
}
.post_item {
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    color: inherit; /* Ensures text color remains unchanged */
}

.post_item:hover h4 {
    text-decoration: underline;
    color: #007bff; /* Optional: Add hover color for the title */
}


 </style>
<!--================Blog Area =================-->

<section class="banner_area">
    <div class="banner_inner d-flex align-items-center">
        <div class="overlay2 bg-parallax" data-stellar-ratio="0.9" data-stellar-vertical-offset="0" data-background=""></div>
        <div class="container">
            <div class="banner_content text-center">
                <h2>University-Details</h2>
                <div class="page_link">
                    <p style="color: white;"><?php echo e($university->university_name); ?></p>

                </div>
            </div>
        </div>
    </div>
</section>

<section class="blog_area single-post-area p_120">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 posts-list">
                <div class="single-post row">
                    <h2 class="mb-3"><?php echo e($university->university_name); ?></h2>

                    <div class="col-lg-12">

                        <div class="university-img">
                            <img class="img1212" src="<?php echo e(asset('storage/'.$university->image)); ?>" alt="University Image">
                        </div>                                    
                    </div>
                    
                   
                    
                    <div class="col-lg-12 col-md-9 blog_details">
                        <p class="excert">
                            <?php echo $university->content; ?>     <!-- You can add a description field in your database -->
                        </p>
                    </div>
                    <div class="col-lg-12">
                        <div class="quotes">
                            <?php echo e($university->quote); ?> <!-- Add a quote field if needed -->
                        </div>
                    </div>
                </div>
                
                
            </div>
            <div class="col-lg-4">
                <div class="blog_right_sidebar">
                  
                    <aside class="single_sidebar_widget popular_post_widget">
                        <h3 class="widget_title">Universities Details</h3>
                        <img src="<?php echo e(asset('storage/' . $university->university_logo)); ?>" style= "margin-left: 50px;  margin-bottom: 26px; width: 50%; height: 50%; border-radius: 60%; object-fit: cover;">
                        
                        <ul class="list-group mb-4">

                            <li class="list-group-item"><strong>University Name:</strong> <?php echo e($university->university_name); ?></li>
                            <li class="list-group-item"><strong>Established:</strong> <?php echo e($university->established); ?></li>
                            <li class="list-group-item"><strong>Ownership:</strong>  <?php echo e($university->ownership); ?></li>

                            <li class="list-group-item" style="color: <?php echo e($university->mci_status == 'Approved' ? 'green' : 'red'); ?>"><strong>MCI Status:</strong> <?php echo e($university->mci_status); ?> </li>
                            <li class="list-group-item"><strong>Official website:</strong> <?php echo e($university->official_website); ?></li>
                        </ul>


                        

                    </aside>



                    <aside class="single_sidebar_widget popular_post_widget">
                        <h3 class="widget_title">All Courses</h3>
                        <?php if($selectedCourses->count() > 0): ?>
                            <?php $__currentLoopData = $selectedCourses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $course): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="media post_item">
                                    <img class="img-222" src="<?php echo e(asset('storage/' . $course->featured_image)); ?>" alt="Course Image" width="30%">
                                    <div class="media-body ml-3">
                                        <a href="<?php echo e(url('course-details/'.$universityCountryName.'/'.$university->slug.'/'.$course->slug)); ?>">
                                            <div class="media-body">
                                                <h4 class="mb-1" style="font-size: 14px; font-weight: bold; color: #000;">
                                                    <?php echo e($course->course_name); ?>

                                                </h4>
                                                <p class="text-muted mb-0" style="font-size: 12px;">
                                                    <?php echo e($course->department); ?>

                                                </p>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php else: ?>
                            <p>No courses found for this university.</p>
                        <?php endif; ?>
                    </aside>

                    






                  

                    
                    
                    
                   
                   
                    
                    

                    <!-- Add other widgets like Popular posts, Ads etc. as needed -->
                    <aside class="single_sidebar_widget popular_post_widget">


                        <h3 class="widget_title">Popular Universities</h3>
                        <?php $__currentLoopData = $universities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $university): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <?php
                        //  dd($university->country_reference_id);
                        $country = CountryUniversitiesDetail::where('id',$university->country_reference_id)->first();
                      
            
                        $countryOldName = strtolower($country->country_name);
                        $countryName = Str::slug($countryOldName, "-");
            
                        
            
                     ?>
                            <div class="media post_item">
                                <img class="img-222" src="<?php echo e(asset('storage/' . $university->image)); ?>" alt="University Image" width="50%">
                                <div class="media-body ml-3">
                                    <a href="<?php echo e(url($countryName.'/university-details/' . $university->slug)); ?>">
                                        <div class="media-body ml-2">
                                            <h4 class="mb-1" style="font-size: 14px; font-weight: bold; color: #000;">
                                                <?php echo e($university->university_name); ?>

                                            </h4>
                                             </a>
                                            <p class="text-muted mb-0" style="font-size: 12px;">
                                                <?php echo e($university->created_at->diffForHumans()); ?>

                                            </p>
                                        </div>
                                   
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <div class="view-all-blogs mt-3 text-center">
                            <a class="main_btn" href="/">View All University</a>
                        </div>
                    </aside>
                    
                    
                    
                 
                   
                    
                </div>



            </div>

        </div>
    </div>
</section>



<section class="blogarea bg-light py-5">
    <div class="container">
        <!-- Section Title -->
        <div class="main-tag222">
            <div class="heading1">Frequently Asked Questions</div>
            <p class="layoutarea1">Commonly Asked Questions</p>
        </div>

        <div class="accordion" id="accordionExample">
            <?php $__currentLoopData = $universityFaqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="heading<?php echo e($index); ?>">
                        <button class="accordion-button <?php echo e($loop->first ? '' : 'collapsed'); ?>" type="button" 
                                data-bs-toggle="collapse" 
                                data-bs-target="#collapse<?php echo e($index); ?>" 
                                aria-expanded="<?php echo e($loop->first ? 'true' : 'false'); ?>" 
                                aria-controls="collapse<?php echo e($index); ?>">
                            <div class="main">
                                <?php echo e($faq['question']); ?>

                            </div>
                        </button>
                    </h2>
                    <div id="collapse<?php echo e($index); ?>" class="accordion-collapse collapse <?php echo e($loop->first ? 'show' : ''); ?>" 
                         aria-labelledby="heading<?php echo e($index); ?>" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <?php echo $faq['answer']; ?>

                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        
        
    </div>
</section>



<script>
    document.getElementById('toggle-button').addEventListener('click', function () {
        // Get all course items
        const courses = document.querySelectorAll('.course-item');
        const button = this;

        // Toggle visibility of hidden courses
        courses.forEach((course, index) => {
            if (index >= 3) {
                course.style.display = course.style.display === 'none' ? 'flex' : 'none';
            }
        });

        // Change button text
        button.textContent = button.textContent === 'View All Courses' ? 'Show Less' : 'View All Courses';
    });
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Day User  (VIkas)\Desktop\Universites\laravel-multi-auth-main\resources\views/frontend/frontendpages/university-details.blade.php ENDPATH**/ ?>